CREATE TABLE `wp_ajug_wc_order_stats` (  `order_id` bigint(20) unsigned NOT NULL,  `parent_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  `date_created_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  `num_items_sold` int(11) NOT NULL DEFAULT '0',  `total_sales` double NOT NULL DEFAULT '0',  `tax_total` double NOT NULL DEFAULT '0',  `shipping_total` double NOT NULL DEFAULT '0',  `net_total` double NOT NULL DEFAULT '0',  `returning_customer` tinyint(1) DEFAULT NULL,  `status` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `customer_id` bigint(20) unsigned NOT NULL,  PRIMARY KEY (`order_id`),  KEY `date_created` (`date_created`),  KEY `customer_id` (`customer_id`),  KEY `status` (`status`(191))) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_order_stats` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3305', '0', '2020-09-02 14:52:27', '2020-09-02 21:52:27', '4', '160', '0', '0', '160', '0', 'wc-processing', '1');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3306', '0', '2020-09-02 18:43:59', '2020-09-03 01:43:59', '2', '140', '0', '0', '140', '0', 'wc-cancelled', '2');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3307', '0', '2020-09-02 20:34:22', '2020-09-03 03:34:22', '1', '120', '0', '0', '120', '0', 'wc-processing', '3');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3311', '0', '2020-09-02 23:27:16', '2020-09-03 06:27:16', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '4');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3323', '0', '2020-09-03 17:38:40', '2020-09-04 00:38:40', '1', '100', '0', '0', '100', '0', 'wc-processing', '6');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3324', '0', '2020-09-03 18:34:12', '2020-09-04 01:34:12', '1', '125', '0', '25', '100', '0', 'wc-processing', '7');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3325', '0', '2020-09-03 18:48:41', '2020-09-04 01:48:41', '2', '120', '0', '0', '120', '0', 'wc-processing', '8');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3326', '0', '2020-09-03 18:52:58', '2020-09-04 01:52:58', '2', '120', '0', '0', '120', '0', 'wc-processing', '9');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3327', '0', '2020-09-04 08:38:10', '2020-09-04 15:38:10', '1', '200', '0', '0', '200', '0', 'wc-processing', '10');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3328', '0', '2020-09-04 10:52:11', '2020-09-04 17:52:11', '2', '120', '0', '0', '120', '0', 'wc-cancelled', '11');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3329', '0', '2020-09-04 14:07:24', '2020-09-04 21:07:24', '2', '265', '0', '25', '240', '0', 'wc-processing', '12');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3330', '0', '2020-09-04 14:11:59', '2020-09-04 21:11:59', '1', '125', '0', '25', '100', '1', 'wc-processing', '12');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3331', '0', '2020-09-04 18:18:05', '2020-09-05 01:18:05', '4', '168', '0', '0', '168', '0', 'wc-cancelled', '13');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3332', '0', '2020-09-05 02:04:29', '2020-09-05 09:04:29', '1', '120', '0', '0', '120', '0', 'wc-cancelled', '14');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3333', '0', '2020-09-05 09:07:51', '2020-09-05 16:07:51', '1', '120', '0', '0', '120', '0', 'wc-processing', '15');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3334', '0', '2020-09-05 09:25:07', '2020-09-05 16:25:07', '2', '40', '0', '0', '40', '1', 'wc-processing', '15');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3335', '0', '2020-09-06 07:46:23', '2020-09-06 14:46:23', '1', '30', '0', '0', '30', '0', 'wc-cancelled', '16');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3336', '0', '2020-09-07 11:23:09', '2020-09-07 18:23:09', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '17');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3337', '0', '2020-09-09 10:16:13', '2020-09-09 17:16:13', '1', '120', '0', '0', '120', '0', 'wc-processing', '18');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3338', '0', '2020-09-10 13:26:56', '2020-09-10 20:26:56', '1', '20', '0', '0', '20', '0', 'wc-cancelled', '19');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3339', '0', '2020-09-10 14:58:36', '2020-09-10 21:58:36', '2', '220', '0', '0', '220', '0', 'wc-processing', '20');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3340', '0', '2020-09-10 18:29:12', '2020-09-11 01:29:12', '1', '120', '0', '0', '120', '0', 'wc-processing', '21');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3341', '0', '2020-09-11 06:18:49', '2020-09-11 13:18:49', '2', '120', '0', '0', '120', '0', 'wc-processing', '22');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3342', '0', '2020-09-11 08:40:51', '2020-09-11 15:40:51', '1', '30', '0', '25', '5', '0', 'wc-failed', '23');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3343', '0', '2020-09-11 11:27:48', '2020-09-11 18:27:48', '1', '120', '0', '0', '120', '0', 'wc-cancelled', '24');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3344', '0', '2020-09-11 11:32:24', '2020-09-11 18:32:24', '1', '200', '0', '0', '200', '0', 'wc-processing', '25');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3345', '0', '2020-09-11 12:02:07', '2020-09-11 19:02:07', '5', '200', '0', '0', '200', '0', 'wc-processing', '26');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3346', '0', '2020-09-11 12:34:27', '2020-09-11 19:34:27', '1', '20', '0', '0', '20', '0', 'wc-processing', '27');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3347', '0', '2020-09-11 13:14:40', '2020-09-11 20:14:40', '2', '40', '0', '0', '40', '0', 'wc-cancelled', '28');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3348', '0', '2020-09-12 14:30:33', '2020-09-12 21:30:33', '2', '120', '0', '0', '120', '0', 'wc-processing', '29');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3349', '0', '2020-09-12 16:01:01', '2020-09-12 23:01:01', '4', '280', '0', '0', '280', '0', 'wc-processing', '30');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3350', '0', '2020-09-13 07:58:30', '2020-09-13 14:58:30', '2', '120', '0', '0', '120', '0', 'wc-processing', '31');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3351', '0', '2020-09-13 13:14:04', '2020-09-13 20:14:04', '1', '200', '0', '0', '200', '0', 'wc-processing', '32');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3352', '0', '2020-09-13 13:44:56', '2020-09-13 20:44:56', '2', '80', '0', '0', '80', '0', 'wc-processing', '33');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3353', '0', '2020-09-13 16:01:00', '2020-09-13 23:01:00', '2', '40', '0', '0', '40', '0', 'wc-processing', '34');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3354', '0', '2020-09-13 19:27:43', '2020-09-14 02:27:43', '2', '400', '0', '0', '400', '0', 'wc-processing', '35');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3356', '0', '2020-09-14 09:49:47', '2020-09-14 16:49:47', '2', '40', '0', '0', '40', '0', 'wc-cancelled', '36');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3357', '0', '2020-09-14 16:05:24', '2020-09-14 23:05:24', '3', '160', '0', '0', '160', '0', 'wc-processing', '37');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3358', '0', '2020-09-14 17:11:32', '2020-09-15 00:11:32', '5', '200', '0', '0', '200', '0', 'wc-processing', '38');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3359', '0', '2020-09-15 07:17:05', '2020-09-15 14:17:05', '5', '288', '0', '0', '288', '0', 'wc-cancelled', '39');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3360', '0', '2020-09-15 07:20:33', '2020-09-15 14:20:33', '6', '300', '0', '0', '300', '0', 'wc-processing', '40');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3361', '0', '2020-09-15 07:45:16', '2020-09-15 14:45:16', '1', '120', '0', '0', '120', '0', 'wc-processing', '41');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3362', '0', '2020-09-15 08:59:50', '2020-09-15 15:59:50', '2', '140', '0', '0', '140', '0', 'wc-cancelled', '42');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3363', '0', '2020-09-15 09:12:11', '2020-09-15 16:12:11', '3', '60', '0', '0', '60', '0', 'wc-processing', '43');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3364', '0', '2020-09-15 09:12:11', '2020-09-15 16:12:11', '1', '100', '0', '0', '100', '0', 'wc-processing', '44');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3365', '0', '2020-09-15 09:40:19', '2020-09-15 16:40:19', '2', '345', '0', '25', '320', '0', 'wc-cancelled', '45');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3366', '0', '2020-09-15 09:41:28', '2020-09-15 16:41:28', '1', '125', '0', '25', '100', '0', 'wc-processing', '46');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3367', '0', '2020-09-15 10:06:55', '2020-09-15 17:06:55', '1', '50', '0', '0', '50', '0', 'wc-processing', '47');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3368', '0', '2020-09-15 10:29:54', '2020-09-15 17:29:54', '1', '200', '0', '0', '200', '0', 'wc-processing', '48');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3369', '0', '2020-09-15 10:33:10', '2020-09-15 17:33:10', '1', '120', '0', '0', '120', '0', 'wc-processing', '49');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3370', '0', '2020-09-15 11:26:04', '2020-09-15 18:26:04', '1', '120', '0', '0', '120', '0', 'wc-cancelled', '50');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3371', '0', '2020-09-15 11:51:37', '2020-09-15 18:51:37', '2', '140', '0', '0', '140', '0', 'wc-processing', '51');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3372', '0', '2020-09-15 12:22:24', '2020-09-15 19:22:24', '1', '120', '0', '0', '120', '0', 'wc-processing', '52');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3373', '0', '2020-09-15 12:22:40', '2020-09-15 19:22:40', '2', '120', '0', '0', '120', '0', 'wc-cancelled', '53');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3374', '0', '2020-09-15 12:36:27', '2020-09-15 19:36:27', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '54');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3375', '0', '2020-09-15 13:04:08', '2020-09-15 20:04:08', '9', '756', '0', '0', '756', '0', 'wc-processing', '55');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3376', '0', '2020-09-15 13:52:11', '2020-09-15 20:52:11', '1', '200', '0', '0', '200', '0', 'wc-processing', '56');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3377', '0', '2020-09-15 15:36:54', '2020-09-15 22:36:54', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '57');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3378', '0', '2020-09-15 16:49:15', '2020-09-15 23:49:15', '1', '100', '0', '0', '100', '0', 'wc-cancelled', '58');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3379', '0', '2020-09-15 17:15:36', '2020-09-16 00:15:36', '3', '240', '0', '0', '240', '0', 'wc-cancelled', '59');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3380', '0', '2020-09-15 17:16:22', '2020-09-16 00:16:22', '1', '225', '0', '25', '200', '0', 'wc-processing', '60');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3381', '0', '2020-09-15 17:39:34', '2020-09-16 00:39:34', '1', '200', '0', '0', '200', '0', 'wc-processing', '61');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3382', '0', '2020-09-15 17:45:33', '2020-09-16 00:45:33', '2', '40', '0', '0', '40', '0', 'wc-processing', '62');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3383', '0', '2020-09-15 18:14:22', '2020-09-16 01:14:22', '6', '300', '0', '0', '300', '0', 'wc-processing', '63');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3384', '0', '2020-09-15 19:08:03', '2020-09-16 02:08:03', '1', '225', '0', '25', '200', '0', 'wc-cancelled', '64');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3385', '0', '2020-09-15 19:52:51', '2020-09-16 02:52:51', '2', '40', '0', '0', '40', '0', 'wc-processing', '65');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3386', '0', '2020-09-15 20:00:05', '2020-09-16 03:00:05', '1', '120', '0', '0', '120', '0', 'wc-processing', '66');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3387', '0', '2020-09-15 20:23:25', '2020-09-16 03:23:25', '1', '120', '0', '0', '120', '0', 'wc-processing', '67');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3388', '0', '2020-09-16 09:45:01', '2020-09-16 16:45:01', '2', '120', '0', '0', '120', '0', 'wc-cancelled', '68');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3392', '0', '2020-09-16 14:58:37', '2020-09-16 21:58:37', '1', '200', '0', '0', '200', '0', 'wc-processing', '69');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3393', '0', '2020-09-16 15:51:53', '2020-09-16 22:51:53', '2', '180', '0', '0', '180', '0', 'wc-cancelled', '70');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3394', '0', '2020-09-16 16:39:21', '2020-09-16 23:39:21', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '71');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3395', '0', '2020-09-16 19:28:46', '2020-09-17 02:28:46', '1', '120', '0', '0', '120', '0', 'wc-processing', '72');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3396', '0', '2020-09-16 20:37:04', '2020-09-17 03:37:04', '2', '120', '0', '0', '120', '1', 'wc-processing', '65');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3397', '0', '2020-09-16 23:06:28', '2020-09-17 06:06:28', '1', '120', '0', '0', '120', '0', 'wc-cancelled', '73');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3398', '0', '2020-09-16 23:11:54', '2020-09-17 06:11:54', '10', '200', '0', '0', '200', '0', 'wc-processing', '74');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3399', '0', '2020-09-17 09:40:47', '2020-09-17 16:40:47', '1', '100', '0', '0', '100', '0', 'wc-processing', '75');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3400', '0', '2020-09-17 09:42:55', '2020-09-17 16:42:55', '5', '200', '0', '0', '200', '0', 'wc-cancelled', '76');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3401', '0', '2020-09-17 09:46:50', '2020-09-17 16:46:50', '1', '120', '0', '0', '120', '0', 'wc-processing', '77');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3402', '0', '2020-09-17 09:47:27', '2020-09-17 16:47:27', '1', '225', '0', '25', '200', '0', 'wc-cancelled', '78');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3403', '0', '2020-09-17 09:48:36', '2020-09-17 16:48:36', '2', '40', '0', '0', '40', '0', 'wc-on-hold', '79');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3404', '0', '2020-09-17 09:51:51', '2020-09-17 16:51:51', '1', '225', '0', '25', '200', '0', 'wc-processing', '80');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3405', '0', '2020-09-17 09:56:34', '2020-09-17 16:56:34', '3', '160', '0', '0', '160', '0', 'wc-processing', '81');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3406', '0', '2020-09-17 10:31:43', '2020-09-17 17:31:43', '1', '200', '0', '0', '200', '0', 'wc-processing', '82');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3407', '0', '2020-09-17 10:36:28', '2020-09-17 17:36:28', '1', '100', '0', '0', '100', '0', 'wc-processing', '83');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3408', '0', '2020-09-17 10:36:34', '2020-09-17 17:36:34', '1', '20', '0', '0', '20', '1', 'wc-processing', '82');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3409', '0', '2020-09-17 10:58:19', '2020-09-17 17:58:19', '1', '100', '0', '0', '100', '0', 'wc-processing', '84');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3410', '0', '2020-09-17 10:58:48', '2020-09-17 17:58:48', '3', '140', '0', '0', '140', '0', 'wc-processing', '85');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3411', '0', '2020-09-17 11:09:16', '2020-09-17 18:09:16', '5', '200', '0', '0', '200', '0', 'wc-processing', '86');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3412', '0', '2020-09-17 11:21:38', '2020-09-17 18:21:38', '5', '100', '0', '0', '100', '0', 'wc-processing', '87');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3413', '0', '2020-09-17 11:40:14', '2020-09-17 18:40:14', '1', '500', '0', '0', '500', '0', 'wc-on-hold', '88');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3414', '0', '2020-09-17 11:40:39', '2020-09-17 18:40:39', '3', '60', '0', '0', '60', '0', 'wc-cancelled', '89');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3415', '0', '2020-09-17 15:01:44', '2020-09-17 22:01:44', '3', '385', '0', '25', '360', '0', 'wc-processing', '90');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3421', '0', '2020-09-17 15:52:12', '2020-09-17 22:52:12', '1', '20', '0', '0', '20', '0', 'wc-processing', '91');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3422', '0', '2020-09-18 17:09:02', '2020-09-19 00:09:02', '4', '100', '0', '0', '100', '0', 'wc-cancelled', '92');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3423', '0', '2020-09-19 09:25:42', '2020-09-19 16:25:42', '4', '2060', '0', '0', '2060', '0', 'wc-processing', '93');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3424', '0', '2020-09-19 22:37:16', '2020-09-20 05:37:16', '5', '100', '0', '0', '100', '0', 'wc-cancelled', '94');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3425', '0', '2020-09-20 06:45:37', '2020-09-20 13:45:37', '2', '40', '0', '0', '40', '0', 'wc-processing', '95');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3426', '0', '2020-09-20 07:33:16', '2020-09-20 14:33:16', '4', '80', '0', '0', '80', '0', 'wc-processing', '96');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3427', '0', '2020-09-20 11:15:25', '2020-09-20 18:15:25', '1', '20', '0', '0', '20', '1', 'wc-processing', '72');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3428', '0', '2020-09-21 10:27:39', '2020-09-21 17:27:39', '5', '100', '0', '0', '100', '0', 'wc-cancelled', '97');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3429', '0', '2020-09-21 10:47:08', '2020-09-21 17:47:08', '2', '48', '0', '0', '48', '0', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3436', '0', '2020-09-28 13:25:49', '2020-09-28 20:25:49', '1', '120', '0', '0', '120', '0', 'wc-processing', '99');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3437', '0', '2020-09-28 16:27:27', '2020-09-28 23:27:27', '1', '70', '0', '0', '70', '0', 'wc-processing', '100');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3440', '0', '2020-09-29 19:45:08', '2020-09-30 02:45:08', '1', '500', '0', '0', '500', '0', 'wc-cancelled', '101');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3446', '0', '2020-10-09 08:51:38', '2020-10-09 15:51:38', '1', '27', '0', '25', '2', '0', 'wc-failed', '102');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3450', '0', '2020-10-12 10:11:12', '2020-10-12 17:11:12', '1', '500', '0', '0', '500', '1', 'wc-processing', '90');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3451', '0', '2020-10-16 09:17:38', '2020-10-16 16:17:38', '1', '100', '0', '0', '100', '1', 'wc-processing', '90');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3506', '0', '2020-10-28 17:09:14', '2020-10-29 00:09:14', '1', '1', '0', '0', '1', '0', 'wc-processing', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3507', '0', '2020-10-31 02:29:15', '2020-10-31 09:29:15', '1', '1', '0', '0', '1', '0', 'wc-failed', '105');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3508', '0', '2020-10-31 12:29:43', '2020-10-31 19:29:43', '1', '5', '0', '0', '5', '0', 'wc-failed', '106');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3509', '0', '2020-11-02 09:07:47', '2020-11-02 17:07:47', '1', '5', '0', '0', '5', '0', 'wc-failed', '107');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3547', '0', '2020-11-06 00:05:50', '2020-11-06 08:05:50', '1', '1', '0', '0', '1', '0', 'wc-failed', '108');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3548', '0', '2020-11-07 21:35:04', '2020-11-08 05:35:04', '1', '100', '0', '0', '100', '0', 'wc-processing', '109');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3552', '0', '2020-11-16 10:35:12', '2020-11-16 18:35:12', '1', '200', '0', '0', '200', '1', 'wc-processing', '90');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3553', '0', '2020-11-17 13:12:39', '2020-11-17 21:12:39', '1', '3', '0', '0', '3', '0', 'wc-failed', '110');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3554', '0', '2020-11-25 09:05:01', '2020-11-25 17:05:01', '1', '125', '0', '0', '125', '0', 'wc-cancelled', '103');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3555', '0', '2020-11-27 15:48:27', '2020-11-27 23:48:27', '1', '100', '0', '0', '100', '1', 'wc-processing', '26');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3556', '0', '2020-11-29 14:06:11', '2020-11-29 22:06:11', '1', '0.01', '0', '0', '0.01', '0', 'wc-failed', '111');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3557', '0', '2020-11-29 15:19:37', '2020-11-29 23:19:37', '1', '5', '0', '0', '5', '0', 'wc-failed', '112');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3581', '0', '2020-11-30 16:41:24', '2020-12-01 00:41:24', '1', '309', '0', '0', '309', '0', 'wc-processing', '113');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3584', '0', '2020-12-01 08:05:38', '2020-12-01 16:05:38', '1', '100', '0', '0', '100', '0', 'wc-processing', '114');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3585', '0', '2020-12-01 14:59:43', '2020-12-01 22:59:43', '1', '200', '0', '0', '200', '0', 'wc-processing', '115');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3586', '0', '2020-12-01 18:37:02', '2020-12-02 02:37:02', '1', '102.2', '0', '0', '102.2', '0', 'wc-processing', '116');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3587', '0', '2020-12-01 18:55:14', '2020-12-02 02:55:14', '1', '306.75', '0', '0', '306.75', '0', 'wc-processing', '117');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3588', '0', '2020-12-01 20:43:44', '2020-12-02 04:43:44', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '118');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3592', '0', '2020-12-01 22:17:22', '2020-12-02 06:17:22', '1', '35', '0', '0', '35', '0', 'wc-processing', '119');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3593', '0', '2020-12-05 14:05:14', '2020-12-05 22:05:14', '1', '100', '0', '0', '100', '0', 'wc-processing', '120');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3594', '0', '2020-12-07 08:42:08', '2020-12-07 16:42:08', '1', '50', '0', '0', '50', '0', 'wc-failed', '121');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3595', '0', '2020-12-07 11:12:31', '2020-12-07 19:12:31', '1', '50', '0', '0', '50', '0', 'wc-processing', '122');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3599', '0', '2020-12-10 09:30:04', '2020-12-10 17:30:04', '1', '500', '0', '0', '500', '0', 'wc-processing', '123');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3600', '0', '2020-12-10 21:05:57', '2020-12-11 05:05:57', '1', '500', '0', '0', '500', '0', 'wc-processing', '124');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3601', '0', '2020-12-11 07:18:48', '2020-12-11 15:18:48', '1', '1', '0', '0', '1', '0', 'wc-failed', '125');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3602', '0', '2020-12-14 11:05:17', '2020-12-14 19:05:17', '1', '100', '0', '0', '100', '0', 'wc-cancelled', '126');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3603', '0', '2020-12-14 11:32:44', '2020-12-14 19:32:44', '1', '30', '0', '0', '30', '0', 'wc-processing', '127');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3605', '0', '2020-12-18 05:32:57', '2020-12-18 13:32:57', '1', '1', '0', '0', '1', '0', 'wc-failed', '128');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3606', '0', '2020-12-18 15:36:16', '2020-12-18 23:36:16', '1', '40', '0', '0', '40', '0', 'wc-cancelled', '129');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3607', '0', '2020-12-18 15:38:36', '2020-12-18 23:38:36', '1', '40', '0', '0', '40', '0', 'wc-cancelled', '129');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3608', '0', '2020-12-19 15:40:20', '2020-12-19 23:40:20', '1', '200', '0', '0', '200', '0', 'wc-processing', '130');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3609', '0', '2020-12-21 20:53:58', '2020-12-22 04:53:58', '1', '25', '0', '0', '25', '0', 'wc-processing', '131');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3610', '0', '2020-12-22 15:48:55', '2020-12-22 23:48:55', '1', '100', '0', '0', '100', '0', 'wc-processing', '132');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3611', '0', '2020-12-23 14:11:24', '2020-12-23 22:11:24', '1', '300', '0', '0', '300', '0', 'wc-cancelled', '133');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3612', '0', '2020-12-24 15:28:18', '2020-12-24 23:28:18', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '134');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3613', '0', '2020-12-25 12:36:47', '2020-12-25 20:36:47', '1', '52', '0', '0', '52', '0', 'wc-processing', '135');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3614', '0', '2020-12-25 12:48:30', '2020-12-25 20:48:30', '1', '200', '0', '0', '200', '0', 'wc-processing', '136');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3615', '0', '2020-12-26 14:00:50', '2020-12-26 22:00:50', '1', '125', '0', '0', '125', '0', 'wc-cancelled', '103');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3616', '0', '2020-12-26 14:13:55', '2020-12-26 22:13:55', '1', '310', '0', '0', '310', '0', 'wc-cancelled', '137');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3617', '0', '2020-12-28 09:50:21', '2020-12-28 17:50:21', '1', '400', '0', '0', '400', '0', 'wc-on-hold', '138');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3618', '0', '2020-12-28 09:57:18', '2020-12-28 17:57:18', '1', '100', '0', '0', '100', '0', 'wc-processing', '139');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3619', '0', '2020-12-28 14:04:14', '2020-12-28 22:04:14', '1', '1000', '0', '0', '1000', '0', 'wc-failed', '140');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3620', '0', '2020-12-28 19:37:25', '2020-12-29 03:37:25', '1', '500', '0', '0', '500', '0', 'wc-cancelled', '141');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3621', '0', '2020-12-28 19:46:18', '2020-12-29 03:46:18', '1', '200', '0', '0', '200', '0', 'wc-processing', '142');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3622', '0', '2020-12-29 11:24:58', '2020-12-29 19:24:58', '1', '200', '0', '0', '200', '0', 'wc-processing', '143');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3623', '0', '2020-12-29 19:46:45', '2020-12-30 03:46:45', '1', '1000', '0', '0', '1000', '0', 'wc-processing', '144');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3624', '0', '2020-12-31 05:19:35', '2020-12-31 13:19:35', '1', '1000', '0', '0', '1000', '0', 'wc-cancelled', '145');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3625', '0', '2020-12-31 07:37:53', '2020-12-31 15:37:53', '1', '200', '0', '0', '200', '0', 'wc-processing', '146');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3626', '0', '2021-01-01 05:40:32', '2021-01-01 13:40:32', '1', '1', '0', '0', '1', '0', 'wc-failed', '147');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3627', '0', '2021-01-01 08:33:24', '2021-01-01 16:33:24', '1', '5', '0', '0', '5', '0', 'wc-failed', '148');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3628', '0', '2021-01-01 11:11:56', '2021-01-01 19:11:56', '1', '50', '0', '0', '50', '1', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3629', '0', '2021-01-10 23:38:51', '2021-01-11 07:38:51', '1', '10', '0', '0', '10', '0', 'wc-failed', '149');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3634', '0', '2021-01-13 04:47:29', '2021-01-13 12:47:29', '1', '1', '0', '0', '1', '0', 'wc-failed', '150');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3635', '0', '2021-01-13 11:09:50', '2021-01-13 19:09:50', '1', '600', '0', '0', '600', '0', 'wc-cancelled', '151');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3636', '0', '2021-01-13 13:11:17', '2021-01-13 21:11:17', '1', '115', '0', '0', '115', '1', 'wc-processing', '90');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3637', '0', '2021-01-14 09:55:49', '2021-01-14 17:55:49', '1', '50', '0', '0', '50', '1', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3638', '0', '2021-01-14 16:03:25', '2021-01-15 00:03:25', '1', '50', '0', '0', '50', '0', 'wc-processing', '152');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3639', '0', '2021-01-15 10:47:24', '2021-01-15 18:47:24', '1', '500', '0', '0', '500', '0', 'wc-cancelled', '153');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3640', '0', '2021-01-15 16:30:10', '2021-01-16 00:30:10', '1', '125', '0', '0', '125', '0', 'wc-cancelled', '103');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3647', '0', '2021-01-18 13:12:50', '2021-01-18 21:12:50', '1', '25', '0', '0', '25', '0', 'wc-cancelled', '28');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3652', '0', '2021-01-20 19:17:23', '2021-01-21 03:17:23', '1', '30', '0', '0', '30', '0', 'wc-processing', '154');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3663', '0', '2021-01-28 10:11:25', '2021-01-28 18:11:25', '1', '50', '0', '0', '50', '1', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3668', '0', '2021-02-11 09:52:29', '2021-02-11 17:52:29', '1', '150', '0', '0', '150', '1', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3669', '0', '2021-02-11 16:45:37', '2021-02-12 00:45:37', '1', '200', '0', '0', '200', '0', 'wc-processing', '155');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3689', '0', '2021-02-20 09:16:01', '2021-02-20 17:16:01', '1', '125', '0', '0', '125', '0', 'wc-cancelled', '103');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3690', '0', '2021-02-20 16:03:16', '2021-02-21 00:03:16', '1', '100', '0', '0', '100', '0', 'wc-failed', '156');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3691', '0', '2021-02-20 20:29:05', '2021-02-21 04:29:05', '1', '5', '0', '0', '5', '0', 'wc-failed', '107');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3692', '0', '2021-02-23 22:19:59', '2021-02-24 06:19:59', '1', '69', '0', '0', '69', '0', 'wc-cancelled', '157');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3693', '0', '2021-02-24 10:04:22', '2021-02-24 18:04:22', '1', '150', '0', '0', '150', '1', 'wc-processing', '155');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3694', '0', '2021-02-26 10:31:17', '2021-02-26 18:31:17', '1', '50', '0', '0', '50', '1', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3695', '0', '2021-02-28 04:06:02', '2021-02-28 12:06:02', '1', '5', '0', '0', '5', '0', 'wc-failed', '158');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3721', '0', '2021-03-05 15:44:33', '2021-03-05 23:44:33', '1', '150', '0', '0', '150', '1', 'wc-processing', '155');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3757', '0', '2021-03-08 15:43:32', '2021-03-08 23:43:32', '2', '100', '0', '0', '100', '0', 'wc-on-hold', '159');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3758', '0', '2021-03-08 16:52:20', '2021-03-09 00:52:20', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '160');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3759', '0', '2021-03-08 20:25:15', '2021-03-09 04:25:15', '1', '50', '0', '0', '50', '1', 'wc-processing', '82');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3760', '0', '2021-03-10 10:18:19', '2021-03-10 18:18:19', '1', '50', '0', '0', '50', '1', 'wc-cancelled', '84');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3761', '0', '2021-03-10 18:59:23', '2021-03-11 02:59:23', '2', '100', '0', '0', '100', '0', 'wc-processing', '161');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3762', '0', '2021-03-13 09:35:53', '2021-03-13 17:35:53', '1', '50', '0', '0', '50', '0', 'wc-processing', '162');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3763', '0', '2021-03-16 13:33:35', '2021-03-16 20:33:35', '1', '250', '0', '0', '250', '0', 'wc-processing', '163');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3764', '0', '2021-03-19 08:45:00', '2021-03-19 15:45:00', '1', '125', '0', '0', '125', '0', 'wc-cancelled', '103');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3766', '0', '2021-03-23 09:59:53', '2021-03-23 16:59:53', '1', '250', '0', '0', '250', '0', 'wc-processing', '164');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3769', '0', '2021-03-26 17:33:09', '2021-03-27 00:33:09', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '165');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3770', '0', '2021-03-26 18:12:10', '2021-03-27 01:12:10', '1', '50', '0', '0', '50', '0', 'wc-failed', '166');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3771', '0', '2021-03-26 18:25:56', '2021-03-27 01:25:56', '2', '100', '0', '0', '100', '0', 'wc-processing', '167');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3772', '0', '2021-03-27 16:35:30', '2021-03-27 23:35:30', '1', '50', '0', '0', '50', '0', 'wc-processing', '168');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3773', '0', '2021-03-28 15:33:37', '2021-03-28 22:33:37', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '166');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3774', '0', '2021-03-28 19:26:44', '2021-03-29 02:26:44', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '169');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3775', '0', '2021-03-29 02:08:54', '2021-03-29 09:08:54', '1', '1', '0', '0', '1', '0', 'wc-failed', '170');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3776', '0', '2021-03-31 08:55:36', '2021-03-31 15:55:36', '1', '50', '0', '0', '50', '1', 'wc-cancelled', '27');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3778', '0', '2021-04-01 16:52:32', '2021-04-01 23:52:32', '1', '50', '0', '0', '50', '0', 'wc-processing', '171');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3779', '0', '2021-04-03 19:29:15', '2021-04-04 02:29:15', '1', '20', '0', '0', '20', '0', 'wc-failed', '172');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3780', '0', '2021-04-05 09:14:36', '2021-04-05 16:14:36', '1', '200', '0', '0', '200', '1', 'wc-processing', '155');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3785', '0', '2021-04-06 13:41:46', '2021-04-06 20:41:46', '1', '50', '0', '0', '50', '0', 'wc-processing', '173');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3786', '0', '2021-04-06 18:00:36', '2021-04-07 01:00:36', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '13');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3788', '0', '2021-04-09 15:14:05', '2021-04-09 22:14:05', '1', '50', '0', '0', '50', '1', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3789', '0', '2021-04-10 15:30:44', '2021-04-10 22:30:44', '1', '50', '0', '0', '50', '0', 'wc-processing', '174');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3790', '0', '2021-04-11 04:10:14', '2021-04-11 11:10:14', '1', '5', '0', '0', '5', '0', 'wc-failed', '175');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3791', '0', '2021-04-11 15:09:39', '2021-04-11 22:09:39', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '17');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3792', '0', '2021-04-11 15:38:52', '2021-04-11 22:38:52', '1', '50', '0', '0', '50', '1', 'wc-processing', '171');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3793', '0', '2021-04-12 09:52:41', '2021-04-12 16:52:41', '1', '1200', '0', '0', '1200', '0', 'wc-processing', '176');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3798', '0', '2021-04-13 08:14:32', '2021-04-13 15:14:32', '1', '50', '0', '0', '50', '0', 'wc-processing', '177');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3799', '0', '2021-04-13 08:37:08', '2021-04-13 15:37:08', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '178');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3800', '0', '2021-04-14 14:11:27', '2021-04-14 21:11:27', '2', '100', '0', '0', '100', '0', 'wc-cancelled', '179');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3801', '0', '2021-04-14 14:21:38', '2021-04-14 21:21:38', '1', '50', '0', '0', '50', '1', 'wc-cancelled', '27');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3802', '0', '2021-04-14 15:39:01', '2021-04-14 22:39:01', '1', '50', '0', '0', '50', '0', 'wc-on-hold', '180');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3803', '0', '2021-04-14 16:46:16', '2021-04-14 23:46:16', '1', '50', '0', '0', '50', '0', 'wc-processing', '181');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3804', '0', '2021-04-14 18:31:46', '2021-04-15 01:31:46', '1', '50', '0', '0', '50', '0', 'wc-processing', '182');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3805', '0', '2021-04-14 19:08:25', '2021-04-15 02:08:25', '1', '50', '0', '0', '50', '1', 'wc-processing', '12');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3806', '0', '2021-04-14 19:56:22', '2021-04-15 02:56:22', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '183');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3807', '0', '2021-04-14 23:41:35', '2021-04-15 06:41:35', '1', '50', '0', '0', '50', '0', 'wc-processing', '184');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3808', '0', '2021-04-15 09:09:09', '2021-04-15 16:09:09', '1', '50', '0', '0', '50', '0', 'wc-processing', '185');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3809', '0', '2021-04-15 09:42:05', '2021-04-15 16:42:05', '1', '50', '0', '0', '50', '0', 'wc-processing', '97');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3810', '0', '2021-04-15 11:31:18', '2021-04-15 18:31:18', '1', '50', '0', '0', '50', '0', 'wc-processing', '186');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3813', '0', '2021-04-15 16:20:15', '2021-04-15 23:20:15', '1', '100', '0', '0', '100', '0', 'wc-processing', '187');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3814', '0', '2021-04-15 17:14:14', '2021-04-16 00:14:14', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '188');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3815', '0', '2021-04-15 17:31:52', '2021-04-16 00:31:52', '1', '50', '0', '0', '50', '1', 'wc-processing', '171');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3816', '0', '2021-04-15 20:10:44', '2021-04-16 03:10:44', '1', '75', '0', '0', '75', '0', 'wc-processing', '189');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3817', '0', '2021-04-15 21:17:17', '2021-04-16 04:17:17', '1', '50', '0', '0', '50', '0', 'wc-processing', '190');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3818', '0', '2021-04-16 04:40:23', '2021-04-16 11:40:23', '1', '50', '0', '0', '50', '0', 'wc-processing', '191');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3819', '0', '2021-04-16 11:11:45', '2021-04-16 18:11:45', '1', '50', '0', '0', '50', '1', 'wc-processing', '25');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3820', '0', '2021-04-18 12:11:08', '2021-04-18 19:11:08', '1', '50', '0', '0', '50', '0', 'wc-processing', '192');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3821', '0', '2021-04-19 06:37:59', '2021-04-19 13:37:59', '1', '50', '0', '0', '50', '0', 'wc-processing', '193');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3822', '0', '2021-04-19 12:50:07', '2021-04-19 19:50:07', '1', '250', '0', '0', '250', '0', 'wc-processing', '194');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3823', '0', '2021-04-20 11:07:46', '2021-04-20 18:07:46', '1', '250', '0', '0', '250', '0', 'wc-processing', '195');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3824', '0', '2021-04-20 20:35:59', '2021-04-21 03:35:59', '1', '125', '0', '0', '125', '1', 'wc-processing', '22');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3825', '0', '2021-04-21 10:52:15', '2021-04-21 17:52:15', '1', '500', '0', '0', '500', '0', 'wc-processing', '196');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3887', '0', '2021-04-23 19:58:36', '2021-04-24 02:58:36', '1', '400', '0', '0', '400', '0', 'wc-cancelled', '59');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3888', '0', '2021-04-24 08:51:37', '2021-04-24 15:51:37', '1', '2500', '0', '0', '2500', '0', 'wc-processing', '197');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3901', '0', '2021-04-24 13:47:02', '2021-04-24 20:47:02', '1', '200', '0', '0', '200', '0', 'wc-processing', '198');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3902', '0', '2021-04-24 14:40:11', '2021-04-24 21:40:11', '1', '50', '0', '0', '50', '0', 'wc-processing', '199');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3903', '0', '2021-04-24 14:45:51', '2021-04-24 21:45:51', '1', '100', '0', '0', '100', '0', 'wc-processing', '200');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3904', '0', '2021-04-24 20:45:54', '2021-04-25 03:45:54', '1', '500', '0', '0', '500', '0', 'wc-processing', '201');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3905', '0', '2021-04-25 12:59:57', '2021-04-25 19:59:57', '1', '250', '0', '0', '250', '0', 'wc-failed', '202');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3906', '0', '2021-04-25 13:52:38', '2021-04-25 20:52:38', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '73');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3907', '0', '2021-04-25 14:32:05', '2021-04-25 21:32:05', '1', '200', '0', '0', '200', '0', 'wc-processing', '203');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3913', '0', '2021-04-25 17:37:46', '2021-04-26 00:37:46', '1', '100', '0', '0', '100', '1', 'wc-processing', '168');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3917', '0', '2021-04-26 04:10:04', '2021-04-26 11:10:04', '1', '10', '0', '0', '10', '0', 'wc-failed', '204');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3918', '0', '2021-04-26 08:51:48', '2021-04-26 15:51:48', '1', '100', '0', '0', '100', '1', 'wc-failed', '100');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3919', '0', '2021-04-26 09:16:35', '2021-04-26 16:16:35', '1', '75', '0', '0', '75', '1', 'wc-failed', '155');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3966', '0', '2021-04-26 15:23:36', '2021-04-26 22:23:36', '1', '5', '0', '0', '5', '1', 'wc-cancelled', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3968', '0', '2021-04-26 16:58:33', '2021-04-26 23:58:33', '1', '5', '0', '0', '5', '1', 'wc-trash', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3971', '0', '2021-04-26 17:02:56', '2021-04-27 00:02:56', '1', '5', '0', '0', '5', '1', 'wc-processing', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3972', '0', '2021-04-26 17:05:31', '2021-04-27 00:05:31', '1', '150', '0', '0', '150', '0', 'wc-trash', '205');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3973', '0', '2021-04-26 17:11:25', '2021-04-27 00:11:25', '1', '5', '0', '0', '5', '1', 'wc-trash', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3978', '0', '2021-04-27 08:24:39', '2021-04-27 15:24:39', '1', '5', '0', '0', '5', '1', 'wc-processing', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3980', '0', '2021-04-27 10:50:12', '2021-04-27 17:50:12', '1', '500', '0', '0', '500', '0', 'wc-processing', '206');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3995', '0', '2021-04-27 15:07:34', '2021-04-27 22:07:34', '1', '100', '0', '0', '100', '0', 'wc-processing', '207');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3996', '0', '2021-04-28 14:52:00', '2021-04-28 21:52:00', '1', '200', '0', '0', '200', '0', 'wc-processing', '208');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3997', '0', '2021-04-28 21:13:36', '2021-04-29 04:13:36', '1', '25', '0', '0', '25', '0', 'wc-processing', '209');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('3998', '0', '2021-04-29 10:30:42', '2021-04-29 17:30:42', '1', '100', '0', '0', '100', '0', 'wc-cancelled', '28');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4002', '0', '2021-04-29 12:10:40', '2021-04-29 19:10:40', '1', '100', '0', '0', '100', '0', 'wc-processing', '210');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4003', '0', '2021-04-29 16:22:31', '2021-04-29 23:22:31', '1', '25', '0', '0', '25', '0', 'wc-processing', '211');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4004', '0', '2021-04-29 17:12:57', '2021-04-30 00:12:57', '1', '25', '0', '0', '25', '0', 'wc-processing', '212');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4007', '0', '2021-04-29 23:01:46', '2021-04-30 06:01:46', '1', '200', '0', '0', '200', '0', 'wc-cancelled', '213');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4008', '0', '2021-04-30 07:48:16', '2021-04-30 14:48:16', '1', '100', '0', '0', '100', '1', 'wc-processing', '31');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4009', '0', '2021-04-30 14:18:24', '2021-04-30 21:18:24', '1', '100', '0', '0', '100', '0', 'wc-processing', '214');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4010', '0', '2021-04-30 16:22:16', '2021-04-30 23:22:16', '1', '105', '0', '0', '105', '0', 'wc-cancelled', '215');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4011', '0', '2021-04-30 19:31:39', '2021-05-01 02:31:39', '1', '500', '0', '0', '500', '0', 'wc-processing', '216');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4012', '0', '2021-05-03 02:52:20', '2021-05-03 09:52:20', '1', '56', '0', '0', '56', '0', 'wc-trash', '217');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4014', '0', '2021-05-06 09:32:44', '2021-05-06 16:32:44', '1', '350', '0', '0', '350', '1', 'wc-processing', '155');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4015', '0', '2021-05-07 20:10:47', '2021-05-08 03:10:47', '2', '5', '0', '0', '5', '0', 'wc-trash', '218');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4016', '0', '2021-05-12 23:57:50', '2021-05-13 06:57:50', '1', '10', '0', '0', '10', '0', 'wc-trash', '219');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4198', '0', '2021-07-16 13:17:55', '2021-07-16 20:17:55', '1', '150', '0', '0', '150', '0', 'wc-processing', '220');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4199', '0', '2021-07-19 17:46:09', '2021-07-20 00:46:09', '1', '300', '0', '0', '300', '0', 'wc-processing', '221');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4230', '0', '2021-08-02 17:24:24', '2021-08-03 00:24:24', '1', '5000', '0', '0', '5000', '0', 'wc-processing', '222');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4231', '0', '2021-08-02 18:42:08', '2021-08-03 01:42:08', '1', '150', '0', '0', '150', '1', 'wc-processing', '168');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4232', '0', '2021-08-02 19:16:03', '2021-08-03 02:16:03', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '59');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4233', '0', '2021-08-02 21:16:23', '2021-08-03 04:16:23', '1', '75', '0', '0', '75', '0', 'wc-processing', '223');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4238', '0', '2021-08-04 16:06:22', '2021-08-04 23:06:22', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '58');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4243', '0', '2021-08-05 10:01:20', '2021-08-05 17:01:20', '1', '500', '0', '0', '500', '0', 'wc-processing', '224');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4244', '0', '2021-08-05 12:49:28', '2021-08-05 19:49:28', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '58');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4250', '0', '2021-08-06 11:20:07', '2021-08-06 18:20:07', '1', '150', '0', '0', '150', '0', 'wc-processing', '225');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4251', '0', '2021-08-06 20:06:07', '2021-08-07 03:06:07', '1', '150', '0', '0', '150', '0', 'wc-processing', '226');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4252', '0', '2021-08-07 09:46:13', '2021-08-07 16:46:13', '1', '150', '0', '0', '150', '1', 'wc-processing', '18');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4253', '0', '2021-08-09 16:39:17', '2021-08-09 23:39:17', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '227');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4254', '0', '2021-08-11 16:02:27', '2021-08-11 23:02:27', '1', '150', '0', '0', '150', '0', 'wc-processing', '228');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4255', '0', '2021-08-12 08:08:00', '2021-08-12 15:08:00', '1', '150', '0', '0', '150', '0', 'wc-processing', '229');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4256', '0', '2021-08-12 11:22:40', '2021-08-12 18:22:40', '1', '150', '0', '0', '150', '0', 'wc-processing', '230');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4257', '0', '2021-08-12 15:18:20', '2021-08-12 22:18:20', '2', '300', '0', '0', '300', '1', 'wc-processing', '174');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4258', '0', '2021-08-12 15:35:02', '2021-08-12 22:35:02', '1', '150', '0', '0', '150', '0', 'wc-processing', '231');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4259', '0', '2021-08-12 16:29:37', '2021-08-12 23:29:37', '2', '150', '0', '0', '150', '0', 'wc-cancelled', '17');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4260', '0', '2021-08-13 13:04:16', '2021-08-13 20:04:16', '4', '300', '0', '0', '300', '0', 'wc-processing', '232');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4261', '0', '2021-08-13 14:26:30', '2021-08-13 21:26:30', '2', '300', '0', '0', '300', '1', 'wc-processing', '123');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4262', '0', '2021-08-13 17:49:30', '2021-08-14 00:49:30', '1', '150', '0', '0', '150', '0', 'wc-processing', '233');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4263', '0', '2021-08-15 17:24:47', '2021-08-16 00:24:47', '2', '300', '0', '0', '300', '1', 'wc-processing', '22');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4264', '0', '2021-08-16 10:26:25', '2021-08-16 17:26:25', '1', '75', '0', '0', '75', '0', 'wc-processing', '234');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4265', '0', '2021-08-17 11:09:42', '2021-08-17 18:09:42', '1', '25', '0', '0', '25', '0', 'wc-processing', '235');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4266', '0', '2021-08-18 15:58:55', '2021-08-18 22:58:55', '1', '150', '0', '0', '150', '1', 'wc-processing', '35');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4268', '0', '2021-08-20 18:20:58', '2021-08-21 01:20:58', '1', '150', '0', '0', '150', '0', 'wc-processing', '236');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4269', '0', '2021-08-22 07:47:17', '2021-08-22 14:47:17', '1', '150', '0', '0', '150', '0', 'wc-processing', '237');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4270', '0', '2021-08-25 14:41:25', '2021-08-25 21:41:25', '1', '1500', '0', '0', '1500', '0', 'wc-processing', '238');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4275', '0', '2021-08-26 16:57:34', '2021-08-26 23:57:34', '1', '150', '0', '0', '150', '0', 'wc-processing', '239');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4276', '0', '2021-08-27 13:10:01', '2021-08-27 20:10:01', '5', '750', '0', '0', '750', '0', 'wc-processing', '240');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4277', '0', '2021-08-27 21:36:44', '2021-08-28 04:36:44', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '241');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4278', '0', '2021-08-28 13:00:09', '2021-08-28 20:00:09', '2', '225', '0', '0', '225', '1', 'wc-processing', '192');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4279', '0', '2021-08-30 08:56:05', '2021-08-30 15:56:05', '1', '150', '0', '0', '150', '0', 'wc-processing', '242');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4280', '0', '2021-08-30 11:47:29', '2021-08-30 18:47:29', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '215');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4281', '0', '2021-08-30 16:45:05', '2021-08-30 23:45:05', '2', '150', '0', '0', '150', '0', 'wc-processing', '243');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4282', '0', '2021-08-30 17:15:31', '2021-08-31 00:15:31', '1', '150', '0', '0', '150', '0', 'wc-processing', '244');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4283', '0', '2021-08-30 19:59:06', '2021-08-31 02:59:06', '1', '75', '0', '0', '75', '0', 'wc-processing', '245');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4284', '0', '2021-09-02 14:16:24', '2021-09-02 21:16:24', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '246');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4285', '0', '2021-09-03 15:26:35', '2021-09-03 22:26:35', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '247');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4286', '0', '2021-09-03 15:48:53', '2021-09-03 22:48:53', '1', '1500', '0', '0', '1500', '0', 'wc-trash', '248');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4287', '0', '2021-09-05 20:45:29', '2021-09-06 03:45:29', '1', '150', '0', '0', '150', '0', 'wc-processing', '249');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4288', '0', '2021-09-07 11:32:50', '2021-09-07 18:32:50', '1', '150', '0', '0', '150', '0', 'wc-processing', '250');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4289', '0', '2021-09-07 12:38:07', '2021-09-07 19:38:07', '1', '150', '0', '0', '150', '0', 'wc-processing', '251');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4290', '0', '2021-09-08 10:57:18', '2021-09-08 17:57:18', '1', '150', '0', '0', '150', '0', 'wc-processing', '252');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4291', '0', '2021-09-08 17:10:25', '2021-09-09 00:10:25', '1', '150', '0', '0', '150', '0', 'wc-processing', '253');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4292', '0', '2021-09-08 19:52:38', '2021-09-09 02:52:38', '1', '150', '0', '0', '150', '0', 'wc-processing', '254');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4305', '0', '2021-09-09 18:47:50', '2021-09-10 01:47:50', '4', '300', '0', '0', '300', '1', 'wc-processing', '173');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4306', '0', '2021-09-10 13:41:54', '2021-09-10 20:41:54', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '255');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4307', '0', '2021-09-11 07:36:18', '2021-09-11 14:36:18', '1', '75', '0', '0', '75', '1', 'wc-processing', '8');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4308', '0', '2021-09-11 13:22:02', '2021-09-11 20:22:02', '1', '150', '0', '0', '150', '0', 'wc-processing', '256');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4309', '0', '2021-09-11 18:04:09', '2021-09-12 01:04:09', '2', '300', '0', '0', '300', '0', 'wc-processing', '257');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4310', '0', '2021-09-12 15:12:48', '2021-09-12 22:12:48', '1', '150', '0', '0', '150', '0', 'wc-processing', '258');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4311', '0', '2021-09-12 16:02:05', '2021-09-12 23:02:05', '1', '150', '0', '0', '150', '0', 'wc-on-hold', '259');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4313', '0', '2021-09-13 21:37:32', '2021-09-14 04:37:32', '1', '150', '0', '0', '150', '0', 'wc-processing', '260');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4314', '0', '2021-09-14 13:36:45', '2021-09-14 20:36:45', '1', '150', '0', '0', '150', '0', 'wc-processing', '261');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4315', '0', '2021-09-14 13:59:14', '2021-09-14 20:59:14', '3', '225', '0', '0', '225', '1', 'wc-processing', '198');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4316', '0', '2021-09-15 11:13:01', '2021-09-15 18:13:01', '1', '75', '0', '0', '75', '0', 'wc-processing', '262');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4317', '0', '2021-09-15 15:14:36', '2021-09-15 22:14:36', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '263');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4318', '0', '2021-09-16 15:42:10', '2021-09-16 22:42:10', '1', '75', '0', '0', '75', '1', 'wc-processing', '99');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4319', '0', '2021-09-17 08:03:54', '2021-09-17 15:03:54', '1', '75', '0', '0', '75', '0', 'wc-processing', '264');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4320', '0', '2021-09-17 09:17:20', '2021-09-17 16:17:20', '1', '75', '0', '0', '75', '1', 'wc-processing', '220');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4321', '0', '2021-09-17 12:43:56', '2021-09-17 19:43:56', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '265');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4322', '0', '2021-09-17 16:09:17', '2021-09-17 23:09:17', '1', '150', '0', '0', '150', '0', 'wc-processing', '266');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4323', '0', '2021-09-17 17:30:59', '2021-09-18 00:30:59', '1', '150', '0', '0', '150', '0', 'wc-processing', '267');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4324', '0', '2021-09-18 08:22:08', '2021-09-18 15:22:08', '1', '150', '0', '0', '150', '0', 'wc-processing', '268');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4325', '0', '2021-09-18 15:32:20', '2021-09-18 22:32:20', '1', '75', '0', '0', '75', '0', 'wc-cancelled', '269');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4326', '0', '2021-09-19 14:31:23', '2021-09-19 21:31:23', '1', '150', '0', '0', '150', '0', 'wc-processing', '270');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4327', '0', '2021-09-19 14:44:23', '2021-09-19 21:44:23', '1', '150', '0', '0', '150', '0', 'wc-processing', '271');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4328', '0', '2021-09-19 19:12:06', '2021-09-20 02:12:06', '1', '75', '0', '0', '75', '0', 'wc-processing', '272');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4329', '0', '2021-09-20 08:42:07', '2021-09-20 15:42:07', '3', '225', '0', '0', '225', '0', 'wc-processing', '273');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4330', '0', '2021-09-20 09:36:15', '2021-09-20 16:36:15', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '274');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4331', '0', '2021-09-20 09:45:28', '2021-09-20 16:45:28', '1', '75', '0', '0', '75', '1', 'wc-processing', '98');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4332', '0', '2021-09-20 10:05:02', '2021-09-20 17:05:02', '1', '75', '0', '0', '75', '0', 'wc-processing', '275');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4342', '0', '2021-09-21 08:49:08', '2021-09-21 15:49:08', '1', '150', '0', '0', '150', '0', 'wc-cancelled', '276');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4343', '0', '2021-09-21 12:00:55', '2021-09-21 19:00:55', '1', '150', '0', '0', '150', '1', 'wc-processing', '273');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4344', '0', '2021-09-21 18:25:48', '2021-09-22 01:25:48', '1', '75', '0', '0', '75', '1', 'wc-processing', '161');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4345', '0', '2021-09-21 19:21:20', '2021-09-22 02:21:20', '1', '75', '0', '0', '75', '0', 'wc-processing', '277');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4346', '0', '2021-09-22 21:34:30', '2021-09-23 04:34:30', '1', '150', '0', '0', '150', '0', 'wc-processing', '278');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4347', '0', '2021-09-23 08:45:14', '2021-09-23 15:45:14', '1', '75', '0', '0', '75', '0', 'wc-cancelled', '78');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4359', '0', '2021-10-18 09:32:49', '2021-10-18 16:32:49', '1', '10', '0', '0', '10', '0', 'wc-trash', '279');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4363', '0', '2021-10-20 23:12:16', '2021-10-21 06:12:16', '1', '50', '0', '0', '50', '0', 'wc-cancelled', '280');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4538', '0', '2021-11-01 09:54:50', '2021-11-01 16:54:50', '1', '52', '0', '0', '52', '0', 'wc-processing', '281');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4574', '0', '2021-11-30 07:15:43', '2021-11-30 15:15:43', '1', '1000', '0', '0', '1000', '0', 'wc-cancelled', '282');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4576', '0', '2021-12-03 10:06:31', '2021-12-03 18:06:31', '1', '55', '0', '0', '55', '0', 'wc-processing', '283');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4577', '0', '2021-12-07 00:12:10', '2021-12-07 08:12:10', '1', '250', '0', '0', '250', '0', 'wc-processing', '284');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4578', '0', '2021-12-09 15:52:36', '2021-12-09 23:52:36', '1', '1000', '0', '0', '1000', '0', 'wc-processing', '285');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4580', '0', '2021-12-20 21:00:33', '2021-12-21 05:00:33', '1', '100', '0', '0', '100', '0', 'wc-processing', '286');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4581', '0', '2021-12-20 21:35:53', '2021-12-21 05:35:53', '1', '60', '0', '0', '60', '0', 'wc-processing', '287');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4582', '0', '2021-12-23 14:30:58', '2021-12-23 22:30:58', '1', '533', '0', '0', '533', '0', 'wc-processing', '288');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4584', '0', '2021-12-29 20:13:21', '2021-12-30 04:13:21', '1', '15', '0', '0', '15', '0', 'wc-cancelled', '289');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4585', '0', '2021-12-31 13:36:33', '2021-12-31 21:36:33', '1', '100', '0', '0', '100', '0', 'wc-processing', '290');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4598', '0', '2022-01-26 05:52:59', '2022-01-26 13:52:59', '1', '1', '0', '0', '1', '0', 'wc-trash', '291');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4599', '0', '2022-01-26 06:12:19', '2022-01-26 14:12:19', '1', '1', '0', '0', '1', '0', 'wc-trash', '292');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4600', '0', '2022-01-26 06:17:32', '2022-01-26 14:17:32', '1', '1', '0', '0', '1', '0', 'wc-trash', '294');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4601', '0', '2022-01-26 06:17:33', '2022-01-26 14:17:33', '1', '1', '0', '0', '1', '0', 'wc-trash', '295');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4602', '0', '2022-01-26 06:17:34', '2022-01-26 14:17:34', '1', '1', '0', '0', '1', '0', 'wc-trash', '296');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4603', '0', '2022-01-26 06:17:38', '2022-01-26 14:17:38', '1', '1', '0', '0', '1', '0', 'wc-trash', '293');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4604', '0', '2022-01-26 06:17:46', '2022-01-26 14:17:46', '1', '1', '0', '0', '1', '0', 'wc-trash', '298');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4605', '0', '2022-01-26 06:17:47', '2022-01-26 14:17:47', '1', '1', '0', '0', '1', '0', 'wc-trash', '297');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4606', '0', '2022-01-26 06:19:25', '2022-01-26 14:19:25', '1', '1', '0', '0', '1', '0', 'wc-trash', '300');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4607', '0', '2022-01-26 06:19:26', '2022-01-26 14:19:26', '1', '1', '0', '0', '1', '0', 'wc-trash', '299');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4608', '0', '2022-01-26 06:19:27', '2022-01-26 14:19:27', '1', '1', '0', '0', '1', '0', 'wc-trash', '301');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4609', '0', '2022-01-26 06:19:27', '2022-01-26 14:19:27', '1', '1', '0', '0', '1', '0', 'wc-trash', '302');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4610', '0', '2022-01-26 06:19:41', '2022-01-26 14:19:41', '1', '1', '0', '0', '1', '0', 'wc-trash', '313');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4611', '0', '2022-01-26 06:19:42', '2022-01-26 14:19:42', '1', '1', '0', '0', '1', '0', 'wc-trash', '314');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4612', '0', '2022-01-26 06:19:42', '2022-01-26 14:19:42', '1', '1', '0', '0', '1', '0', 'wc-trash', '305');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4613', '0', '2022-01-26 06:19:43', '2022-01-26 14:19:43', '1', '1', '0', '0', '1', '0', 'wc-trash', '306');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4614', '0', '2022-01-26 06:20:12', '2022-01-26 14:20:12', '1', '1', '0', '0', '1', '0', 'wc-trash', '307');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4615', '0', '2022-01-26 06:20:13', '2022-01-26 14:20:13', '1', '1', '0', '0', '1', '0', 'wc-trash', '308');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4616', '0', '2022-01-26 06:20:14', '2022-01-26 14:20:14', '1', '1', '0', '0', '1', '0', 'wc-trash', '311');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4617', '0', '2022-01-26 06:20:14', '2022-01-26 14:20:14', '1', '1', '0', '0', '1', '0', 'wc-trash', '312');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4618', '0', '2022-01-26 06:20:27', '2022-01-26 14:20:27', '1', '1', '0', '0', '1', '0', 'wc-trash', '309');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4619', '0', '2022-01-26 06:20:27', '2022-01-26 14:20:27', '1', '1', '0', '0', '1', '0', 'wc-trash', '310');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4620', '0', '2022-01-26 06:20:28', '2022-01-26 14:20:28', '1', '1', '0', '0', '1', '0', 'wc-trash', '303');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4621', '0', '2022-01-26 06:20:29', '2022-01-26 14:20:29', '1', '1', '0', '0', '1', '0', 'wc-trash', '304');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4622', '0', '2022-01-26 06:20:40', '2022-01-26 14:20:40', '1', '1', '0', '0', '1', '0', 'wc-trash', '315');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4623', '0', '2022-01-26 06:20:40', '2022-01-26 14:20:40', '1', '1', '0', '0', '1', '0', 'wc-trash', '316');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4624', '0', '2022-01-26 06:20:43', '2022-01-26 14:20:43', '1', '1', '0', '0', '1', '0', 'wc-trash', '318');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4625', '0', '2022-01-26 06:20:43', '2022-01-26 14:20:43', '1', '1', '0', '0', '1', '0', 'wc-trash', '317');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4626', '0', '2022-01-26 06:20:54', '2022-01-26 14:20:54', '1', '1', '0', '0', '1', '0', 'wc-trash', '320');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4627', '0', '2022-01-26 06:20:55', '2022-01-26 14:20:55', '1', '1', '0', '0', '1', '0', 'wc-trash', '319');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4628', '0', '2022-01-26 06:20:56', '2022-01-26 14:20:56', '1', '1', '0', '0', '1', '0', 'wc-trash', '321');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4629', '0', '2022-01-26 06:20:56', '2022-01-26 14:20:56', '1', '1', '0', '0', '1', '0', 'wc-trash', '322');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4630', '0', '2022-01-26 06:21:09', '2022-01-26 14:21:09', '1', '1', '0', '0', '1', '0', 'wc-trash', '323');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4631', '0', '2022-01-26 06:21:10', '2022-01-26 14:21:10', '1', '1', '0', '0', '1', '0', 'wc-trash', '324');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4632', '0', '2022-01-26 06:21:12', '2022-01-26 14:21:12', '1', '1', '0', '0', '1', '0', 'wc-trash', '325');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4633', '0', '2022-01-26 06:21:12', '2022-01-26 14:21:12', '1', '1', '0', '0', '1', '0', 'wc-trash', '327');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4634', '0', '2022-01-26 06:21:24', '2022-01-26 14:21:24', '1', '1', '0', '0', '1', '0', 'wc-trash', '326');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4635', '0', '2022-01-26 06:21:25', '2022-01-26 14:21:25', '1', '1', '0', '0', '1', '0', 'wc-trash', '328');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4636', '0', '2022-01-26 06:21:27', '2022-01-26 14:21:27', '1', '1', '0', '0', '1', '0', 'wc-trash', '329');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4637', '0', '2022-01-26 06:21:30', '2022-01-26 14:21:30', '1', '1', '0', '0', '1', '0', 'wc-trash', '330');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4638', '0', '2022-01-26 06:21:36', '2022-01-26 14:21:36', '1', '1', '0', '0', '1', '0', 'wc-trash', '331');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4639', '0', '2022-01-26 06:21:38', '2022-01-26 14:21:38', '1', '1', '0', '0', '1', '0', 'wc-trash', '332');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4640', '0', '2022-01-26 06:21:39', '2022-01-26 14:21:39', '1', '1', '0', '0', '1', '0', 'wc-trash', '333');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4641', '0', '2022-01-26 06:21:44', '2022-01-26 14:21:44', '1', '1', '0', '0', '1', '0', 'wc-trash', '334');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4642', '0', '2022-01-26 06:21:49', '2022-01-26 14:21:49', '1', '1', '0', '0', '1', '0', 'wc-trash', '335');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4643', '0', '2022-01-26 06:21:51', '2022-01-26 14:21:51', '1', '1', '0', '0', '1', '0', 'wc-trash', '336');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4644', '0', '2022-01-26 06:21:56', '2022-01-26 14:21:56', '1', '1', '0', '0', '1', '0', 'wc-trash', '337');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4645', '0', '2022-01-26 06:22:00', '2022-01-26 14:22:00', '1', '1', '0', '0', '1', '0', 'wc-trash', '338');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4646', '0', '2022-01-26 06:22:05', '2022-01-26 14:22:05', '1', '1', '0', '0', '1', '0', 'wc-trash', '339');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4647', '0', '2022-01-26 06:22:05', '2022-01-26 14:22:05', '1', '1', '0', '0', '1', '0', 'wc-trash', '340');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4648', '0', '2022-01-26 06:22:14', '2022-01-26 14:22:14', '1', '1', '0', '0', '1', '0', 'wc-trash', '341');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4649', '0', '2022-01-26 06:22:15', '2022-01-26 14:22:15', '1', '1', '0', '0', '1', '0', 'wc-trash', '342');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4650', '0', '2022-01-26 06:22:20', '2022-01-26 14:22:20', '1', '1', '0', '0', '1', '0', 'wc-trash', '343');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4651', '0', '2022-01-26 06:22:21', '2022-01-26 14:22:21', '1', '1', '0', '0', '1', '0', 'wc-trash', '344');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4652', '0', '2022-01-26 06:22:30', '2022-01-26 14:22:30', '1', '1', '0', '0', '1', '0', 'wc-trash', '345');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4653', '0', '2022-01-26 06:22:31', '2022-01-26 14:22:31', '1', '1', '0', '0', '1', '0', 'wc-trash', '346');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4654', '0', '2022-01-26 06:22:33', '2022-01-26 14:22:33', '1', '1', '0', '0', '1', '0', 'wc-trash', '347');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4655', '0', '2022-01-26 06:22:34', '2022-01-26 14:22:34', '1', '1', '0', '0', '1', '0', 'wc-trash', '348');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4656', '0', '2022-01-26 06:22:44', '2022-01-26 14:22:44', '1', '1', '0', '0', '1', '0', 'wc-trash', '349');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4657', '0', '2022-01-26 06:22:45', '2022-01-26 14:22:45', '1', '1', '0', '0', '1', '0', 'wc-trash', '350');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4658', '0', '2022-01-26 06:22:47', '2022-01-26 14:22:47', '1', '1', '0', '0', '1', '0', 'wc-trash', '351');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4659', '0', '2022-01-26 06:22:48', '2022-01-26 14:22:48', '1', '1', '0', '0', '1', '0', 'wc-trash', '352');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4660', '0', '2022-01-26 06:23:01', '2022-01-26 14:23:01', '1', '1', '0', '0', '1', '0', 'wc-trash', '353');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4661', '0', '2022-01-26 06:23:01', '2022-01-26 14:23:01', '1', '1', '0', '0', '1', '0', 'wc-trash', '354');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4662', '0', '2022-01-26 06:23:02', '2022-01-26 14:23:02', '1', '1', '0', '0', '1', '0', 'wc-trash', '355');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4663', '0', '2022-01-26 06:23:05', '2022-01-26 14:23:05', '1', '1', '0', '0', '1', '0', 'wc-trash', '356');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4664', '0', '2022-01-26 06:23:15', '2022-01-26 14:23:15', '1', '1', '0', '0', '1', '0', 'wc-trash', '357');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4665', '0', '2022-01-26 06:23:15', '2022-01-26 14:23:15', '1', '1', '0', '0', '1', '0', 'wc-trash', '358');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4666', '0', '2022-01-26 06:23:17', '2022-01-26 14:23:17', '1', '1', '0', '0', '1', '0', 'wc-trash', '359');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4667', '0', '2022-01-26 06:23:17', '2022-01-26 14:23:17', '1', '1', '0', '0', '1', '0', 'wc-trash', '360');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4668', '0', '2022-01-26 06:23:28', '2022-01-26 14:23:28', '1', '1', '0', '0', '1', '0', 'wc-trash', '361');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4669', '0', '2022-01-26 06:23:30', '2022-01-26 14:23:30', '1', '1', '0', '0', '1', '0', 'wc-trash', '362');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4670', '0', '2022-01-26 06:23:30', '2022-01-26 14:23:30', '1', '1', '0', '0', '1', '0', 'wc-trash', '363');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4671', '0', '2022-01-26 06:23:31', '2022-01-26 14:23:31', '1', '1', '0', '0', '1', '0', 'wc-trash', '364');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4672', '0', '2022-01-26 06:23:43', '2022-01-26 14:23:43', '1', '1', '0', '0', '1', '0', 'wc-trash', '365');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4673', '0', '2022-01-26 06:23:43', '2022-01-26 14:23:43', '1', '1', '0', '0', '1', '0', 'wc-trash', '366');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4674', '0', '2022-01-26 06:23:44', '2022-01-26 14:23:44', '1', '1', '0', '0', '1', '0', 'wc-trash', '367');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4675', '0', '2022-01-26 06:23:46', '2022-01-26 14:23:46', '1', '1', '0', '0', '1', '0', 'wc-trash', '368');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4676', '0', '2022-01-26 06:23:58', '2022-01-26 14:23:58', '1', '1', '0', '0', '1', '0', 'wc-trash', '369');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4677', '0', '2022-01-26 06:23:59', '2022-01-26 14:23:59', '1', '1', '0', '0', '1', '0', 'wc-trash', '370');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4678', '0', '2022-01-26 06:23:59', '2022-01-26 14:23:59', '1', '1', '0', '0', '1', '0', 'wc-trash', '371');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4679', '0', '2022-01-26 06:24:06', '2022-01-26 14:24:06', '1', '1', '0', '0', '1', '0', 'wc-trash', '372');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4680', '0', '2022-01-26 06:24:11', '2022-01-26 14:24:11', '1', '1', '0', '0', '1', '0', 'wc-trash', '373');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4681', '0', '2022-01-26 06:24:13', '2022-01-26 14:24:13', '1', '1', '0', '0', '1', '0', 'wc-trash', '374');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4682', '0', '2022-01-26 06:24:14', '2022-01-26 14:24:14', '1', '1', '0', '0', '1', '0', 'wc-trash', '375');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4683', '0', '2022-01-26 06:24:22', '2022-01-26 14:24:22', '1', '1', '0', '0', '1', '0', 'wc-trash', '376');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4684', '0', '2022-01-26 06:24:26', '2022-01-26 14:24:26', '1', '1', '0', '0', '1', '0', 'wc-trash', '377');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4685', '0', '2022-01-26 06:24:31', '2022-01-26 14:24:31', '1', '1', '0', '0', '1', '0', 'wc-trash', '378');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4686', '0', '2022-01-26 06:24:32', '2022-01-26 14:24:32', '1', '1', '0', '0', '1', '0', 'wc-trash', '379');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4687', '0', '2022-01-26 06:24:41', '2022-01-26 14:24:41', '1', '1', '0', '0', '1', '0', 'wc-trash', '380');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4688', '0', '2022-01-26 06:24:41', '2022-01-26 14:24:41', '1', '1', '0', '0', '1', '0', 'wc-trash', '381');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4689', '0', '2022-01-26 06:24:47', '2022-01-26 14:24:47', '1', '1', '0', '0', '1', '0', 'wc-trash', '382');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4690', '0', '2022-01-26 06:24:48', '2022-01-26 14:24:48', '1', '1', '0', '0', '1', '0', 'wc-trash', '383');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4691', '0', '2022-01-26 06:24:57', '2022-01-26 14:24:57', '1', '1', '0', '0', '1', '0', 'wc-trash', '384');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4692', '0', '2022-01-26 06:25:01', '2022-01-26 14:25:01', '1', '1', '0', '0', '1', '0', 'wc-trash', '385');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4693', '0', '2022-01-26 06:25:02', '2022-01-26 14:25:02', '1', '1', '0', '0', '1', '0', 'wc-trash', '386');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4694', '0', '2022-01-26 06:25:03', '2022-01-26 14:25:03', '1', '1', '0', '0', '1', '0', 'wc-trash', '387');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4695', '0', '2022-01-26 06:25:14', '2022-01-26 14:25:14', '1', '1', '0', '0', '1', '0', 'wc-trash', '388');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4696', '0', '2022-01-26 06:25:17', '2022-01-26 14:25:17', '1', '1', '0', '0', '1', '0', 'wc-trash', '389');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4697', '0', '2022-01-26 06:25:17', '2022-01-26 14:25:17', '1', '1', '0', '0', '1', '0', 'wc-trash', '390');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4698', '0', '2022-01-26 06:25:18', '2022-01-26 14:25:18', '1', '1', '0', '0', '1', '0', 'wc-trash', '391');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4699', '0', '2022-01-26 06:25:28', '2022-01-26 14:25:28', '1', '1', '0', '0', '1', '0', 'wc-trash', '392');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4700', '0', '2022-01-26 06:25:31', '2022-01-26 14:25:31', '1', '1', '0', '0', '1', '0', 'wc-trash', '393');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4701', '0', '2022-01-26 06:25:31', '2022-01-26 14:25:31', '1', '1', '0', '0', '1', '0', 'wc-trash', '394');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4702', '0', '2022-01-26 06:25:33', '2022-01-26 14:25:33', '1', '1', '0', '0', '1', '0', 'wc-trash', '395');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4703', '0', '2022-01-26 06:25:43', '2022-01-26 14:25:43', '1', '1', '0', '0', '1', '0', 'wc-trash', '396');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4704', '0', '2022-01-26 06:25:45', '2022-01-26 14:25:45', '1', '1', '0', '0', '1', '0', 'wc-trash', '397');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4705', '0', '2022-01-26 06:25:47', '2022-01-26 14:25:47', '1', '1', '0', '0', '1', '0', 'wc-trash', '398');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4706', '0', '2022-01-26 06:25:50', '2022-01-26 14:25:50', '1', '1', '0', '0', '1', '0', 'wc-trash', '399');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4707', '0', '2022-01-26 06:26:02', '2022-01-26 14:26:02', '1', '1', '0', '0', '1', '0', 'wc-trash', '400');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4708', '0', '2022-01-26 06:26:05', '2022-01-26 14:26:05', '1', '1', '0', '0', '1', '0', 'wc-trash', '401');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4709', '0', '2022-01-26 06:26:06', '2022-01-26 14:26:06', '1', '1', '0', '0', '1', '0', 'wc-trash', '402');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4710', '0', '2022-01-26 06:26:08', '2022-01-26 14:26:08', '1', '1', '0', '0', '1', '0', 'wc-trash', '403');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4711', '0', '2022-01-26 06:26:15', '2022-01-26 14:26:15', '1', '1', '0', '0', '1', '0', 'wc-trash', '404');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4712', '0', '2022-01-26 06:26:21', '2022-01-26 14:26:21', '1', '1', '0', '0', '1', '0', 'wc-trash', '405');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4713', '0', '2022-01-26 06:26:21', '2022-01-26 14:26:21', '1', '1', '0', '0', '1', '0', 'wc-trash', '406');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4714', '0', '2022-01-26 06:26:23', '2022-01-26 14:26:23', '1', '1', '0', '0', '1', '0', 'wc-trash', '407');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4715', '0', '2022-01-26 06:26:32', '2022-01-26 14:26:32', '1', '1', '0', '0', '1', '0', 'wc-trash', '408');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4716', '0', '2022-01-26 06:26:36', '2022-01-26 14:26:36', '1', '1', '0', '0', '1', '0', 'wc-trash', '409');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4717', '0', '2022-01-26 06:26:37', '2022-01-26 14:26:37', '1', '1', '0', '0', '1', '0', 'wc-trash', '410');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4718', '0', '2022-01-26 06:26:38', '2022-01-26 14:26:38', '1', '1', '0', '0', '1', '0', 'wc-trash', '411');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4719', '0', '2022-01-26 06:26:47', '2022-01-26 14:26:47', '1', '1', '0', '0', '1', '0', 'wc-trash', '412');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4720', '0', '2022-01-26 06:26:48', '2022-01-26 14:26:48', '1', '1', '0', '0', '1', '0', 'wc-trash', '413');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4721', '0', '2022-01-26 06:26:53', '2022-01-26 14:26:53', '1', '1', '0', '0', '1', '0', 'wc-trash', '414');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4722', '0', '2022-01-26 06:26:54', '2022-01-26 14:26:54', '1', '1', '0', '0', '1', '0', 'wc-trash', '415');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4723', '0', '2022-01-26 06:27:04', '2022-01-26 14:27:04', '1', '1', '0', '0', '1', '0', 'wc-trash', '416');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4724', '0', '2022-01-26 06:27:07', '2022-01-26 14:27:07', '1', '1', '0', '0', '1', '0', 'wc-trash', '417');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4725', '0', '2022-01-26 06:27:11', '2022-01-26 14:27:11', '1', '1', '0', '0', '1', '0', 'wc-trash', '418');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4726', '0', '2022-01-26 06:27:13', '2022-01-26 14:27:13', '1', '1', '0', '0', '1', '0', 'wc-trash', '419');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4727', '0', '2022-01-26 06:27:19', '2022-01-26 14:27:19', '1', '1', '0', '0', '1', '0', 'wc-trash', '420');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4728', '0', '2022-01-26 06:27:23', '2022-01-26 14:27:23', '1', '1', '0', '0', '1', '0', 'wc-trash', '421');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4729', '0', '2022-01-26 06:27:29', '2022-01-26 14:27:29', '1', '1', '0', '0', '1', '0', 'wc-trash', '422');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4730', '0', '2022-01-26 06:27:29', '2022-01-26 14:27:29', '1', '1', '0', '0', '1', '0', 'wc-trash', '423');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4731', '0', '2022-01-26 06:27:36', '2022-01-26 14:27:36', '1', '1', '0', '0', '1', '0', 'wc-trash', '424');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4732', '0', '2022-01-26 06:27:39', '2022-01-26 14:27:39', '1', '1', '0', '0', '1', '0', 'wc-trash', '425');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4733', '0', '2022-01-26 06:27:45', '2022-01-26 14:27:45', '1', '1', '0', '0', '1', '0', 'wc-trash', '426');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4734', '0', '2022-01-26 06:27:50', '2022-01-26 14:27:50', '1', '1', '0', '0', '1', '0', 'wc-trash', '427');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4735', '0', '2022-01-26 06:27:51', '2022-01-26 14:27:51', '1', '1', '0', '0', '1', '0', 'wc-trash', '428');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4736', '0', '2022-01-26 06:27:59', '2022-01-26 14:27:59', '1', '1', '0', '0', '1', '0', 'wc-trash', '429');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4737', '0', '2022-01-26 06:28:04', '2022-01-26 14:28:04', '1', '1', '0', '0', '1', '0', 'wc-trash', '430');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4738', '0', '2022-01-26 06:28:08', '2022-01-26 14:28:08', '1', '1', '0', '0', '1', '0', 'wc-trash', '431');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4739', '0', '2022-01-26 06:28:09', '2022-01-26 14:28:09', '1', '1', '0', '0', '1', '0', 'wc-trash', '432');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4740', '0', '2022-01-26 06:28:13', '2022-01-26 14:28:13', '1', '2', '0', '0', '2', '0', 'wc-trash', '291');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4741', '0', '2022-01-26 06:28:17', '2022-01-26 14:28:17', '1', '1', '0', '0', '1', '0', 'wc-trash', '433');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4742', '0', '2022-01-26 06:28:22', '2022-01-26 14:28:22', '1', '1', '0', '0', '1', '0', 'wc-trash', '434');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4743', '0', '2022-01-26 06:28:27', '2022-01-26 14:28:27', '1', '1', '0', '0', '1', '0', 'wc-trash', '435');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4744', '0', '2022-01-26 06:28:29', '2022-01-26 14:28:29', '1', '1', '0', '0', '1', '0', 'wc-trash', '436');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4745', '0', '2022-01-26 06:28:34', '2022-01-26 14:28:34', '1', '1', '0', '0', '1', '0', 'wc-trash', '437');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4746', '0', '2022-01-26 06:28:39', '2022-01-26 14:28:39', '1', '1', '0', '0', '1', '0', 'wc-trash', '438');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4747', '0', '2022-01-26 06:28:41', '2022-01-26 14:28:41', '1', '1', '0', '0', '1', '0', 'wc-trash', '439');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4748', '0', '2022-01-26 06:28:44', '2022-01-26 14:28:44', '1', '1', '0', '0', '1', '0', 'wc-trash', '440');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4749', '0', '2022-01-26 06:28:53', '2022-01-26 14:28:53', '1', '1', '0', '0', '1', '0', 'wc-trash', '441');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4750', '0', '2022-01-26 06:29:02', '2022-01-26 14:29:02', '1', '1', '0', '0', '1', '0', 'wc-trash', '442');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4751', '0', '2022-01-26 06:29:03', '2022-01-26 14:29:03', '1', '1', '0', '0', '1', '0', 'wc-trash', '443');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4752', '0', '2022-01-26 06:29:07', '2022-01-26 14:29:07', '1', '1', '0', '0', '1', '0', 'wc-trash', '444');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4753', '0', '2022-01-26 06:29:15', '2022-01-26 14:29:15', '1', '1', '0', '0', '1', '0', 'wc-trash', '445');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4754', '0', '2022-01-26 06:29:19', '2022-01-26 14:29:19', '1', '1', '0', '0', '1', '0', 'wc-trash', '446');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4755', '0', '2022-01-26 06:29:20', '2022-01-26 14:29:20', '1', '1', '0', '0', '1', '0', 'wc-trash', '447');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4756', '0', '2022-01-26 06:29:23', '2022-01-26 14:29:23', '1', '1', '0', '0', '1', '0', 'wc-trash', '448');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4757', '0', '2022-01-26 06:29:35', '2022-01-26 14:29:35', '1', '1', '0', '0', '1', '0', 'wc-trash', '449');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4758', '0', '2022-01-26 06:29:36', '2022-01-26 14:29:36', '1', '1', '0', '0', '1', '0', 'wc-trash', '450');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4759', '0', '2022-01-26 06:29:37', '2022-01-26 14:29:37', '1', '1', '0', '0', '1', '0', 'wc-trash', '451');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4760', '0', '2022-01-26 06:29:39', '2022-01-26 14:29:39', '1', '1', '0', '0', '1', '0', 'wc-trash', '452');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4761', '0', '2022-01-26 06:29:50', '2022-01-26 14:29:50', '1', '1', '0', '0', '1', '0', 'wc-trash', '453');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4762', '0', '2022-01-26 06:29:50', '2022-01-26 14:29:50', '1', '1', '0', '0', '1', '0', 'wc-trash', '454');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4763', '0', '2022-01-26 06:29:50', '2022-01-26 14:29:50', '1', '1', '0', '0', '1', '0', 'wc-trash', '455');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4764', '0', '2022-01-26 06:29:55', '2022-01-26 14:29:55', '1', '1', '0', '0', '1', '0', 'wc-trash', '456');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4765', '0', '2022-01-26 06:30:07', '2022-01-26 14:30:07', '1', '1', '0', '0', '1', '0', 'wc-trash', '457');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4766', '0', '2022-01-26 06:30:07', '2022-01-26 14:30:07', '1', '1', '0', '0', '1', '0', 'wc-trash', '458');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4767', '0', '2022-01-26 06:30:08', '2022-01-26 14:30:08', '1', '1', '0', '0', '1', '0', 'wc-trash', '459');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4768', '0', '2022-01-26 06:30:13', '2022-01-26 14:30:13', '1', '1', '0', '0', '1', '0', 'wc-trash', '460');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4769', '0', '2022-01-26 06:30:23', '2022-01-26 14:30:23', '1', '1', '0', '0', '1', '0', 'wc-trash', '461');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4770', '0', '2022-01-26 06:30:23', '2022-01-26 14:30:23', '1', '1', '0', '0', '1', '0', 'wc-trash', '462');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4771', '0', '2022-01-26 06:30:24', '2022-01-26 14:30:24', '1', '1', '0', '0', '1', '0', 'wc-trash', '463');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4772', '0', '2022-01-26 06:30:34', '2022-01-26 14:30:34', '1', '1', '0', '0', '1', '0', 'wc-trash', '464');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4773', '0', '2022-01-26 06:30:41', '2022-01-26 14:30:41', '1', '1', '0', '0', '1', '0', 'wc-trash', '465');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4774', '0', '2022-01-26 06:30:41', '2022-01-26 14:30:41', '1', '1', '0', '0', '1', '0', 'wc-trash', '466');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4775', '0', '2022-01-26 06:30:41', '2022-01-26 14:30:41', '1', '1', '0', '0', '1', '0', 'wc-trash', '467');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4776', '0', '2022-01-26 06:30:50', '2022-01-26 14:30:50', '1', '1', '0', '0', '1', '0', 'wc-trash', '468');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4777', '0', '2022-01-26 06:30:56', '2022-01-26 14:30:56', '1', '1', '0', '0', '1', '0', 'wc-trash', '469');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4778', '0', '2022-01-26 06:30:57', '2022-01-26 14:30:57', '1', '1', '0', '0', '1', '0', 'wc-trash', '470');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4779', '0', '2022-01-26 06:30:57', '2022-01-26 14:30:57', '1', '1', '0', '0', '1', '0', 'wc-trash', '471');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4780', '0', '2022-01-26 06:31:04', '2022-01-26 14:31:04', '1', '1', '0', '0', '1', '0', 'wc-trash', '472');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4781', '0', '2022-01-26 06:31:11', '2022-01-26 14:31:11', '1', '1', '0', '0', '1', '0', 'wc-trash', '473');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4782', '0', '2022-01-26 06:31:12', '2022-01-26 14:31:12', '1', '1', '0', '0', '1', '0', 'wc-trash', '474');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4783', '0', '2022-01-26 06:31:16', '2022-01-26 14:31:16', '1', '1', '0', '0', '1', '0', 'wc-trash', '475');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4784', '0', '2022-01-26 06:31:20', '2022-01-26 14:31:20', '1', '1', '0', '0', '1', '0', 'wc-trash', '476');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4785', '0', '2022-01-26 06:31:34', '2022-01-26 14:31:34', '1', '1', '0', '0', '1', '0', 'wc-trash', '477');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4786', '0', '2022-01-26 06:31:35', '2022-01-26 14:31:35', '1', '1', '0', '0', '1', '0', 'wc-trash', '478');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4787', '0', '2022-01-26 06:31:35', '2022-01-26 14:31:35', '1', '1', '0', '0', '1', '0', 'wc-trash', '479');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4788', '0', '2022-01-26 06:31:37', '2022-01-26 14:31:37', '1', '1', '0', '0', '1', '0', 'wc-trash', '480');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4789', '0', '2022-01-26 06:31:50', '2022-01-26 14:31:50', '1', '1', '0', '0', '1', '0', 'wc-trash', '481');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4790', '0', '2022-01-26 06:31:50', '2022-01-26 14:31:50', '1', '1', '0', '0', '1', '0', 'wc-trash', '482');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4791', '0', '2022-01-26 06:31:52', '2022-01-26 14:31:52', '1', '1', '0', '0', '1', '0', 'wc-trash', '483');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4792', '0', '2022-01-26 06:31:53', '2022-01-26 14:31:53', '1', '1', '0', '0', '1', '0', 'wc-trash', '484');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4793', '0', '2022-01-26 06:32:09', '2022-01-26 14:32:09', '1', '1', '0', '0', '1', '0', 'wc-trash', '485');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4794', '0', '2022-01-26 06:32:09', '2022-01-26 14:32:09', '1', '1', '0', '0', '1', '0', 'wc-trash', '486');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4795', '0', '2022-01-26 06:32:09', '2022-01-26 14:32:09', '1', '1', '0', '0', '1', '0', 'wc-trash', '487');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4796', '0', '2022-01-26 06:32:09', '2022-01-26 14:32:09', '1', '1', '0', '0', '1', '0', 'wc-trash', '488');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4797', '0', '2022-01-26 06:32:30', '2022-01-26 14:32:30', '1', '1', '0', '0', '1', '0', 'wc-trash', '489');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4798', '0', '2022-01-26 06:32:31', '2022-01-26 14:32:31', '1', '1', '0', '0', '1', '0', 'wc-trash', '490');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4799', '0', '2022-01-26 06:32:31', '2022-01-26 14:32:31', '1', '1', '0', '0', '1', '0', 'wc-trash', '491');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4800', '0', '2022-01-26 06:32:36', '2022-01-26 14:32:36', '1', '1', '0', '0', '1', '0', 'wc-trash', '492');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4801', '0', '2022-01-26 06:32:45', '2022-01-26 14:32:45', '1', '1', '0', '0', '1', '0', 'wc-trash', '493');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4802', '0', '2022-01-26 06:32:46', '2022-01-26 14:32:46', '1', '1', '0', '0', '1', '0', 'wc-trash', '494');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4803', '0', '2022-01-26 06:32:47', '2022-01-26 14:32:47', '1', '1', '0', '0', '1', '0', 'wc-trash', '495');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4804', '0', '2022-01-26 06:32:51', '2022-01-26 14:32:51', '1', '1', '0', '0', '1', '0', 'wc-trash', '496');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4805', '0', '2022-01-26 06:33:02', '2022-01-26 14:33:02', '1', '1', '0', '0', '1', '0', 'wc-trash', '497');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4806', '0', '2022-01-26 06:33:03', '2022-01-26 14:33:03', '1', '1', '0', '0', '1', '0', 'wc-trash', '498');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4807', '0', '2022-01-26 06:33:05', '2022-01-26 14:33:05', '1', '1', '0', '0', '1', '0', 'wc-trash', '499');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4808', '0', '2022-01-26 06:33:17', '2022-01-26 14:33:17', '1', '1', '0', '0', '1', '0', 'wc-trash', '500');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4809', '0', '2022-01-26 06:33:18', '2022-01-26 14:33:18', '1', '1', '0', '0', '1', '0', 'wc-trash', '501');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4810', '0', '2022-01-26 06:33:20', '2022-01-26 14:33:20', '1', '1', '0', '0', '1', '0', 'wc-trash', '502');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4811', '0', '2022-01-26 06:33:25', '2022-01-26 14:33:25', '1', '1', '0', '0', '1', '0', 'wc-trash', '503');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4812', '0', '2022-01-26 06:33:32', '2022-01-26 14:33:32', '1', '1', '0', '0', '1', '0', 'wc-trash', '504');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4813', '0', '2022-01-26 06:33:34', '2022-01-26 14:33:34', '1', '1', '0', '0', '1', '0', 'wc-trash', '505');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4814', '0', '2022-01-26 06:33:36', '2022-01-26 14:33:36', '1', '1', '0', '0', '1', '0', 'wc-trash', '506');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4815', '0', '2022-01-26 06:33:44', '2022-01-26 14:33:44', '1', '1', '0', '0', '1', '0', 'wc-trash', '507');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4816', '0', '2022-01-26 06:33:48', '2022-01-26 14:33:48', '1', '1', '0', '0', '1', '0', 'wc-trash', '508');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4817', '0', '2022-01-26 06:33:50', '2022-01-26 14:33:50', '1', '1', '0', '0', '1', '0', 'wc-trash', '509');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4818', '0', '2022-01-26 06:33:50', '2022-01-26 14:33:50', '1', '1', '0', '0', '1', '0', 'wc-trash', '510');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4819', '0', '2022-01-26 06:34:03', '2022-01-26 14:34:03', '1', '1', '0', '0', '1', '0', 'wc-trash', '511');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4820', '0', '2022-01-26 06:34:05', '2022-01-26 14:34:05', '1', '1', '0', '0', '1', '0', 'wc-trash', '512');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4821', '0', '2022-01-26 06:34:06', '2022-01-26 14:34:06', '1', '1', '0', '0', '1', '0', 'wc-trash', '513');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4822', '0', '2022-01-26 06:34:06', '2022-01-26 14:34:06', '1', '1', '0', '0', '1', '0', 'wc-trash', '514');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4823', '0', '2022-01-26 06:34:19', '2022-01-26 14:34:19', '1', '1', '0', '0', '1', '0', 'wc-trash', '515');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4824', '0', '2022-01-26 06:34:19', '2022-01-26 14:34:19', '1', '1', '0', '0', '1', '0', 'wc-trash', '516');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4825', '0', '2022-01-26 06:34:21', '2022-01-26 14:34:21', '1', '1', '0', '0', '1', '0', 'wc-trash', '517');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4826', '0', '2022-01-26 06:34:26', '2022-01-26 14:34:26', '1', '1', '0', '0', '1', '0', 'wc-trash', '518');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4827', '0', '2022-01-26 06:34:32', '2022-01-26 14:34:32', '1', '1', '0', '0', '1', '0', 'wc-trash', '519');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4828', '0', '2022-01-26 06:34:35', '2022-01-26 14:34:35', '1', '1', '0', '0', '1', '0', 'wc-trash', '520');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4829', '0', '2022-01-26 06:34:36', '2022-01-26 14:34:36', '1', '1', '0', '0', '1', '0', 'wc-trash', '521');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4830', '0', '2022-01-26 06:34:40', '2022-01-26 14:34:40', '1', '1', '0', '0', '1', '0', 'wc-trash', '522');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4831', '0', '2022-01-26 06:34:49', '2022-01-26 14:34:49', '1', '1', '0', '0', '1', '0', 'wc-trash', '523');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4832', '0', '2022-01-26 06:34:52', '2022-01-26 14:34:52', '1', '1', '0', '0', '1', '0', 'wc-trash', '524');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4833', '0', '2022-01-26 06:34:52', '2022-01-26 14:34:52', '1', '1', '0', '0', '1', '0', 'wc-trash', '525');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4834', '0', '2022-01-26 06:34:56', '2022-01-26 14:34:56', '1', '1', '0', '0', '1', '0', 'wc-trash', '526');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4835', '0', '2022-01-26 06:35:07', '2022-01-26 14:35:07', '1', '1', '0', '0', '1', '0', 'wc-trash', '527');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4836', '0', '2022-01-26 06:35:09', '2022-01-26 14:35:09', '1', '1', '0', '0', '1', '0', 'wc-trash', '528');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4837', '0', '2022-01-26 06:35:14', '2022-01-26 14:35:14', '1', '1', '0', '0', '1', '0', 'wc-trash', '529');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4838', '0', '2022-01-26 06:35:15', '2022-01-26 14:35:15', '1', '1', '0', '0', '1', '0', 'wc-trash', '530');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4839', '0', '2022-01-26 06:35:21', '2022-01-26 14:35:21', '1', '1', '0', '0', '1', '0', 'wc-trash', '531');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4840', '0', '2022-01-26 06:35:28', '2022-01-26 14:35:28', '1', '1', '0', '0', '1', '0', 'wc-trash', '532');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4841', '0', '2022-01-26 06:35:34', '2022-01-26 14:35:34', '1', '1', '0', '0', '1', '0', 'wc-trash', '533');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4842', '0', '2022-01-26 06:35:35', '2022-01-26 14:35:35', '1', '1', '0', '0', '1', '0', 'wc-trash', '534');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4843', '0', '2022-01-26 06:35:43', '2022-01-26 14:35:43', '1', '1', '0', '0', '1', '0', 'wc-trash', '535');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4844', '0', '2022-01-26 06:35:45', '2022-01-26 14:35:45', '1', '1', '0', '0', '1', '0', 'wc-trash', '536');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4845', '0', '2022-01-26 06:35:52', '2022-01-26 14:35:52', '1', '1', '0', '0', '1', '0', 'wc-trash', '537');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4846', '0', '2022-01-26 06:35:52', '2022-01-26 14:35:52', '1', '1', '0', '0', '1', '0', 'wc-trash', '538');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4847', '0', '2022-01-26 06:35:59', '2022-01-26 14:35:59', '1', '1', '0', '0', '1', '0', 'wc-trash', '539');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4848', '0', '2022-01-26 06:36:03', '2022-01-26 14:36:03', '1', '1', '0', '0', '1', '0', 'wc-trash', '540');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4849', '0', '2022-01-26 06:36:07', '2022-01-26 14:36:07', '1', '1', '0', '0', '1', '0', 'wc-trash', '541');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4850', '0', '2022-01-26 06:36:09', '2022-01-26 14:36:09', '1', '1', '0', '0', '1', '0', 'wc-trash', '542');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4851', '0', '2022-01-26 06:36:16', '2022-01-26 14:36:16', '1', '1', '0', '0', '1', '0', 'wc-trash', '543');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4852', '0', '2022-01-26 06:36:22', '2022-01-26 14:36:22', '1', '1', '0', '0', '1', '0', 'wc-trash', '544');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4853', '0', '2022-01-26 06:36:22', '2022-01-26 14:36:22', '1', '1', '0', '0', '1', '0', 'wc-trash', '545');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4854', '0', '2022-01-26 06:36:24', '2022-01-26 14:36:24', '1', '1', '0', '0', '1', '0', 'wc-trash', '546');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4855', '0', '2022-01-26 06:36:30', '2022-01-26 14:36:30', '1', '1', '0', '0', '1', '0', 'wc-trash', '547');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4856', '0', '2022-01-26 06:36:37', '2022-01-26 14:36:37', '1', '1', '0', '0', '1', '0', 'wc-trash', '548');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4857', '0', '2022-01-26 06:36:37', '2022-01-26 14:36:37', '1', '1', '0', '0', '1', '0', 'wc-trash', '549');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4858', '0', '2022-01-26 06:36:39', '2022-01-26 14:36:39', '1', '1', '0', '0', '1', '0', 'wc-trash', '550');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4859', '0', '2022-01-26 06:36:46', '2022-01-26 14:36:46', '1', '1', '0', '0', '1', '0', 'wc-trash', '551');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4860', '0', '2022-01-26 06:36:52', '2022-01-26 14:36:52', '1', '1', '0', '0', '1', '0', 'wc-trash', '552');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4861', '0', '2022-01-26 06:36:52', '2022-01-26 14:36:52', '1', '1', '0', '0', '1', '0', 'wc-trash', '553');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4862', '0', '2022-01-26 06:36:56', '2022-01-26 14:36:56', '1', '1', '0', '0', '1', '0', 'wc-trash', '554');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4863', '0', '2022-01-26 06:37:04', '2022-01-26 14:37:04', '1', '1', '0', '0', '1', '0', 'wc-trash', '555');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4864', '0', '2022-01-26 06:37:11', '2022-01-26 14:37:11', '1', '1', '0', '0', '1', '0', 'wc-trash', '556');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4865', '0', '2022-01-26 06:37:12', '2022-01-26 14:37:12', '1', '1', '0', '0', '1', '0', 'wc-trash', '557');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4866', '0', '2022-01-26 06:37:18', '2022-01-26 14:37:18', '1', '1', '0', '0', '1', '0', 'wc-trash', '558');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4867', '0', '2022-01-26 06:37:27', '2022-01-26 14:37:27', '1', '1', '0', '0', '1', '0', 'wc-trash', '559');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4868', '0', '2022-01-26 06:37:28', '2022-01-26 14:37:28', '1', '1', '0', '0', '1', '0', 'wc-trash', '560');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4869', '0', '2022-01-26 06:37:28', '2022-01-26 14:37:28', '1', '1', '0', '0', '1', '0', 'wc-trash', '561');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4870', '0', '2022-01-26 06:37:36', '2022-01-26 14:37:36', '1', '1', '0', '0', '1', '0', 'wc-trash', '562');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4871', '0', '2022-01-26 06:37:46', '2022-01-26 14:37:46', '1', '1', '0', '0', '1', '0', 'wc-trash', '563');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4872', '0', '2022-01-26 06:37:51', '2022-01-26 14:37:51', '1', '1', '0', '0', '1', '0', 'wc-trash', '564');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4873', '0', '2022-01-26 06:37:58', '2022-01-26 14:37:58', '1', '1', '0', '0', '1', '0', 'wc-trash', '565');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4874', '0', '2022-01-26 06:38:01', '2022-01-26 14:38:01', '1', '1', '0', '0', '1', '0', 'wc-trash', '566');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4875', '0', '2022-01-26 06:38:21', '2022-01-26 14:38:21', '1', '1', '0', '0', '1', '0', 'wc-trash', '567');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4876', '0', '2022-01-26 06:38:28', '2022-01-26 14:38:28', '1', '1', '0', '0', '1', '0', 'wc-trash', '568');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4877', '0', '2022-01-26 06:38:29', '2022-01-26 14:38:29', '1', '1', '0', '0', '1', '0', 'wc-trash', '569');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4878', '0', '2022-01-26 06:38:31', '2022-01-26 14:38:31', '1', '1', '0', '0', '1', '0', 'wc-trash', '570');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4879', '0', '2022-01-26 06:38:52', '2022-01-26 14:38:52', '1', '1', '0', '0', '1', '0', 'wc-trash', '571');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4880', '0', '2022-01-26 06:38:53', '2022-01-26 14:38:53', '1', '1', '0', '0', '1', '0', 'wc-trash', '572');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4881', '0', '2022-01-26 06:38:56', '2022-01-26 14:38:56', '1', '1', '0', '0', '1', '0', 'wc-trash', '573');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4882', '0', '2022-01-26 06:38:57', '2022-01-26 14:38:57', '1', '1', '0', '0', '1', '0', 'wc-trash', '574');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4883', '0', '2022-01-26 06:39:07', '2022-01-26 14:39:07', '1', '1', '0', '0', '1', '0', 'wc-trash', '575');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4884', '0', '2022-01-26 06:39:08', '2022-01-26 14:39:08', '1', '1', '0', '0', '1', '0', 'wc-trash', '576');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4885', '0', '2022-01-26 06:39:12', '2022-01-26 14:39:12', '1', '1', '0', '0', '1', '0', 'wc-trash', '577');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4886', '0', '2022-01-26 06:39:14', '2022-01-26 14:39:14', '1', '1', '0', '0', '1', '0', 'wc-trash', '578');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4941', '0', '2022-02-10 13:35:28', '2022-02-10 21:35:28', '1', '1', '0', '0', '1', '1', 'wc-trash', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4942', '0', '2022-02-10 13:45:18', '2022-02-10 21:45:18', '1', '1', '0', '0', '1', '1', 'wc-trash', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4943', '0', '2022-02-10 13:51:18', '2022-02-10 21:51:18', '1', '1', '0', '0', '1', '1', 'wc-trash', '104');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4945', '0', '2022-02-10 16:12:58', '2022-02-11 00:12:58', '1', '1', '0', '0', '1', '1', 'wc-trash', '579');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4947', '0', '2022-02-10 16:25:21', '2022-02-11 00:25:21', '1', '1', '0', '0', '1', '1', 'wc-trash', '579');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4948', '0', '2022-02-14 09:57:43', '2022-02-14 17:57:43', '1', '1', '0', '0', '1', '0', 'wc-completed', '579');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4991', '0', '2022-02-25 21:09:56', '2022-02-26 05:09:56', '1', '100', '0', '0', '100', '1', 'wc-completed', '161');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4993', '0', '2022-02-28 16:41:03', '2022-03-01 00:41:03', '1', '1', '0', '0', '1', '1', 'wc-completed', '579');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4994', '0', '2022-03-02 12:22:01', '2022-03-02 20:22:01', '1', '100', '0', '0', '100', '0', 'wc-completed', '580');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4995', '0', '2022-03-02 14:28:40', '2022-03-02 22:28:40', '1', '1', '0', '0', '1', '0', 'wc-completed', '5');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4997', '0', '2022-03-02 14:32:30', '2022-03-02 22:32:30', '1', '100', '0', '0', '100', '0', 'wc-completed', '581');
INSERT INTO `wp_ajug_wc_order_stats` VALUES('4998', '0', '2022-03-02 16:04:09', '2022-03-03 00:04:09', '1', '250', '0', '0', '250', '1', 'wc-processing', '222');
/*!40000 ALTER TABLE `wp_ajug_wc_order_stats` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
