CREATE TABLE `wp_ajug_wc_customer_lookup` (  `customer_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `user_id` bigint(20) unsigned DEFAULT NULL,  `username` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `first_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `last_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `email` varchar(100) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `date_last_active` timestamp NULL DEFAULT NULL,  `date_registered` timestamp NULL DEFAULT NULL,  `country` char(2) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `postcode` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `city` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `state` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  PRIMARY KEY (`customer_id`),  UNIQUE KEY `user_id` (`user_id`),  KEY `email` (`email`)) ENGINE=InnoDB AUTO_INCREMENT=582 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_customer_lookup` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('1', '4', 'jnessler', 'Jennifer', 'Waddle', 'jennifer@agridesigns.com', '2021-04-15 00:00:00', '2018-04-04 01:25:57', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('2', NULL, '', 'Julie', 'Govette', 'jdgovette@gmail.com', '2020-09-03 01:43:59', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('3', NULL, '', 'Lisa', 'Hillstrom', 'thillsteom@yahoo.com', '2020-09-03 03:34:22', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('4', NULL, '', 'Toni', 'Vilinskas', 'tonivilinskas@comcast.net', '2020-09-03 06:27:16', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('5', '3', 'shelbysuzanne', 'Shelby', 'Young', 'shelby@lodihouse.org', '2022-03-02 00:00:00', '2016-07-10 00:08:09', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('6', NULL, '', 'Tiffany', 'Martinez', 'tm121478@comcast.net', '2020-09-04 00:38:40', NULL, 'US', '95624', 'Elk Grove', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('7', NULL, '', 'Paul', 'Pennel', 'pepennel@gmail.com', '2020-09-04 01:34:12', NULL, 'US', '60118', 'West Dundee', 'IL');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('8', NULL, '', 'Claire', 'Forsythe', 'celli1284@yahoo.com', '2021-09-11 14:36:18', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('9', NULL, '', 'Lauren', 'Giannone', 'elliott.g.lauren@gmail.com', '2020-09-04 01:52:58', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('10', NULL, '', 'Melissa', 'Hockett', 'melissa@fbclodi.org', '2020-09-04 15:38:10', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('11', NULL, '', 'Monica', 'Sandoval', 'sandovalmonica49@gmail.com', '2020-09-04 17:52:11', NULL, 'US', '95242', 'lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('12', NULL, '', 'Lorene', 'Freggiaro', 'grmaeddy@aol.com', '2021-04-15 02:08:25', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('13', NULL, '', 'Sherida', 'Zapara', 'sherizap3@gmail.com', '2021-04-07 01:00:36', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('14', NULL, '', 'Shannon', 'Stephens', 'shannonstephens06@comcast.net', '2020-09-05 09:04:29', NULL, 'US', '95242', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('15', '53', 'robin.wood', 'Robin', 'Wood', 'robinolw@gmail.com', '2020-09-06 00:00:00', '2020-09-05 16:07:50', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('16', NULL, '', 'Amy', 'Caywood', 'malkovichlover@hotmail.com', '2020-09-06 14:46:23', NULL, 'US', '84045', 'Saratoga Springs', 'UT');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('17', NULL, '', 'Donald', 'Norman', 'donald.norman@sbcglobal.net', '2021-08-12 23:29:37', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('18', NULL, '', 'Teri', 'Spring', 'terryspring@comcast.net', '2021-08-07 16:46:13', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('19', '33', 'Shereen', 'Shereen', 'Hays', 'shereen@lodihouse.org', '2020-09-10 00:00:00', '2020-02-08 20:18:54', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('20', NULL, '', 'Margaret', 'McKenzie', 'mckenziemeg@hotmail.com', '2020-09-10 21:58:36', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('21', NULL, '', 'Joe', 'Ferrante', 'auntronnie46@yahoo.com', '2020-09-11 01:29:12', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('22', NULL, '', 'Meghan', 'Hohenthaner', 'hohenthaner4@yahoo.com', '2021-08-16 00:24:47', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('23', NULL, '', 'Agaha', 'Abahah', 'sgagaghas@gmail.com', '2020-09-11 15:40:51', NULL, 'US', '10080', 'Newyork', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('24', NULL, '', 'Sandy', 'Musgrave', 'sandymusgrave@gmail.com', '2020-09-11 18:27:48', NULL, 'US', '95240-0411', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('25', NULL, '', 'Odessa', 'Stewart', 'odessa209@gmail.com', '2021-04-16 18:11:45', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('26', NULL, '', 'Myron', 'Marzolf', 'myronmarzolf@sbcglobal.net', '2020-09-11 19:02:07', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('27', NULL, '', 'Amanda', 'Sodders', 'soddersamanda@gmail.com', '2021-04-14 21:21:38', NULL, 'US', '93291', 'Visalia', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('28', NULL, '', 'Glen and Jani', 'Barnes', 'glenbarnes@sbcglobal.net', '2021-04-29 17:30:42', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('29', NULL, '', 'Jennifer', 'Swartwood', 'jenswartwood@sbcglobal.net', '2020-09-12 21:30:33', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('30', NULL, '', 'Tina', 'Heryford', 'Theryford56@gmail.com', '2020-09-12 23:01:01', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('31', NULL, '', 'Gail', 'Fuhrman', 'fuhrman741@comcast.net', '2021-04-30 14:48:16', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('32', NULL, '', 'Corinne', 'Howe', 'corinne.howe@sbcglobal.net', '2020-09-13 20:14:04', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('33', NULL, '', 'kenneth', 'mullen', 'mullenkenneth@yahoo.com', '2020-09-13 20:44:56', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('34', NULL, '', 'Lisa', 'Hillstrom', 'thillstrom@yahoo.com', '2020-09-13 23:01:00', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('35', NULL, '', 'Christi', 'Weybret', 'mcweybret@sbcglobal.net', '2021-08-18 22:58:55', NULL, 'US', '95240-7615', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('36', NULL, '', 'Nada', 'Metcalf', 'itsmeinlodi@yahoo.com', '2020-09-14 16:49:47', NULL, 'US', '95243', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('37', NULL, '', 'Sandy', 'Stokes', 'shereen@lodihouse.org', '2020-09-14 23:05:24', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('38', NULL, '', 'Brenda', 'Colla', 'bkcolla@sbcglobal.net', '2020-09-15 00:11:32', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('39', '54', 'virginia.marken', 'Virginia', 'Marken', 'markenva@comcast.net', '2020-09-15 00:00:00', '2020-09-15 14:17:05', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('40', NULL, '', 'Christina', 'Schallberger', 'lodiswiss@aol.com', '2020-09-15 14:20:33', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('41', NULL, '', 'Susan', 'Giannecchini', 'lalasue53@yahoo.com', '2020-09-15 14:45:16', NULL, 'US', '95236', 'Linden', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('42', NULL, '', 'Katy', 'Marconi', 'Marconi.mo@sbcglobal.net', '2020-09-15 15:59:50', NULL, 'US', '95241', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('43', NULL, '', 'Joretta', 'Burlington', 'joretta@comcast.net', '2020-09-15 16:12:11', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('44', NULL, '', 'Diane', 'Dias', 'dekdias50@gmail.com', '2020-09-15 16:12:11', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('45', NULL, '', 'Darlene', 'Clark', 'imdmommi@yahoo.com', '2020-09-15 16:40:19', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('46', '55', 'dean and jolie.ruiz', 'Dean and Jolie', 'Ruiz', 'jolieruiz@comcast.net', '2020-09-15 00:00:00', '2020-09-15 16:41:28', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('47', NULL, '', 'Barbara', 'Barry', 'bbarry249@comcast.net', '2020-09-15 17:06:55', NULL, 'US', '95252', 'Valley Springs', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('48', '56', 'lisa.hanson', 'Lisa', 'Hanson', 'bama1.abg@gmail.com', '2020-09-15 00:00:00', '2020-09-15 17:29:53', 'US', '95209', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('49', NULL, '', 'Bridget', 'Brewster', 'bridgethbrewster@gmail.com', '2020-09-15 17:33:10', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('50', NULL, '', 'Arvinder', 'Thiara', 'aruthiara@yahoo.com', '2020-09-15 18:26:04', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('51', NULL, '', 'Gigi', 'Imeson', 'ggimeson@yahoo.com', '2020-09-15 18:51:37', NULL, 'US', '95219', 'STOCKTON', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('52', NULL, '', 'Lori', 'Haas', 'Iam4givn00@aol.com', '2020-09-15 19:22:24', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('53', NULL, '', 'Jon', 'Selover', 'jpselover@yahoo.com', '2020-09-15 19:22:40', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('54', NULL, '', 'Jennifer', 'Wallace', 'jwallace@premierstaffingstockton.com', '2020-09-15 19:36:27', NULL, 'US', '95207', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('55', NULL, '', 'Letha', 'Pinnell', 'ljpinnell208@hotmail.com', '2020-09-15 20:04:08', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('56', NULL, '', 'Marlene', 'Peterson', 'marsou@att.net', '2020-09-15 20:52:11', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('57', NULL, '', 'Steve', 'Mann', 'smann1@comcast.net', '2020-09-15 22:36:54', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('58', NULL, '', 'Daphne', 'Felde', 'dbfelde@gmail.com', '2021-08-05 19:49:28', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('59', NULL, '', 'Mandy', 'Whatley', 'mandywhatley@gmail.com', '2021-08-03 02:16:03', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('60', NULL, '', 'Diane', 'Freggiaro', 'brumbyroad@peoplepc.com', '2020-09-16 00:16:22', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('61', NULL, '', 'Janet', 'Hamilton', 'jhjhjhkh@gmail.com', '2020-09-16 00:39:34', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('62', NULL, '', 'Nada', 'Metcalf', 'nehinojosa@yahoo.com', '2020-09-16 00:45:33', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('63', '57', 'brad.gacke', 'Brad', 'Gacke', 'b.gacke@comcast.net', '2020-09-26 00:00:00', '2020-09-16 01:14:22', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('64', NULL, '', 'Jan', 'Sherman', 'patrick@lodihomesforsale.net', '2020-09-16 02:08:03', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('65', NULL, '', 'Corina', 'Vasquez', 'mcvasquez@ymail.com', '2020-09-16 02:52:51', NULL, 'US', '95240-8913', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('66', NULL, '', 'Alison', 'Wong', 'wongbert@icloud.com', '2020-09-16 03:00:05', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('67', '58', 'beth.williamson', 'Beth', 'Williamson', 'beth@goldenbear.com', '2020-09-16 00:00:00', '2020-09-16 03:23:24', 'US', '95209', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('68', NULL, '', 'Suzanne', 'Betschart', 'rnsuzi82@gmail.com', '2020-09-16 16:45:01', NULL, 'US', '95253', 'VICTOR', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('69', NULL, '', 'Randal', 'Caparoso', 'randycaparoso@earthlink.net', '2020-09-16 21:58:37', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('70', NULL, '', 'Michael', 'Brundy', 'mbrundy@sbcglobal.net', '2020-09-16 22:51:53', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('71', NULL, '', 'Shereen', 'Hays', 'shereens61@yahoo.com', '2020-09-16 23:39:21', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('72', NULL, '', 'Wendy', 'Koster', 'scrapn5@yahoo.com', '2020-09-17 02:28:46', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('73', NULL, '', 'Roberta', 'Hoffman', 'robertahoffman10@gmail.com', '2021-04-25 20:52:38', NULL, 'US', '95254', 'Wallace', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('74', NULL, '', 'Melina', 'Puente', 'puentehoops@aol.com', '2020-09-17 06:11:54', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('75', NULL, '', 'Suzanne', 'Roget', 'sroget@sbgclobal.net', '2020-09-17 16:40:47', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('76', NULL, '', 'Elyse', 'Dickey', 'ElyseD6@gmail.com', '2020-09-17 16:42:55', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('77', NULL, '', 'Patricia', 'Wallior', 'pattygsz@yahoo.com', '2020-09-17 16:46:50', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('78', NULL, '', 'Pamala', 'Payne', 'pjpayne@cctonline.net', '2021-09-23 15:45:14', NULL, 'US', '95237', 'Lockeford', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('79', '59', 'julie.crivelli', 'Julie', 'Crivelli', 'cajules78@gmail.com', '2020-09-17 00:00:00', '2020-09-17 16:48:36', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('80', NULL, '', 'Jane', 'Wagner-Tyack', 'JaneTyack@mac.com', '2020-09-17 16:51:51', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('81', NULL, '', 'Rebecca', 'Carroll', 'becca.carroll85@gmail.com', '2020-09-17 16:56:34', NULL, 'US', '95207', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('82', NULL, '', 'Lee', 'Eichele', 'raleichele@sbcglobal.net', '2021-03-09 04:25:15', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('83', NULL, '', 'Dean and Jolie', 'Ruiz', 'jolieruiz@comcast.net', '2020-09-17 17:36:28', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('84', NULL, '', 'Laura', 'Zhu', 'lauramzhu@gmail.com', '2021-03-10 18:18:19', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('85', NULL, '', 'Laurel', 'Gibson', 'legtag88@yahoo.com', '2020-09-17 17:58:48', NULL, 'US', '95227', 'Clements', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('86', NULL, '', 'Phil', 'Lenser', 'lenserp@comcast.net', '2020-09-17 18:09:16', NULL, 'US', '95258-1603', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('87', NULL, '', 'Valerie and Bob', 'Dumlao', 'Medicinewoman1953@att.net', '2020-09-17 18:21:38', NULL, 'US', '95219', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('88', '60', 'heidi.hill', 'Heidi', 'Hill', 'heidishill@gmail.com', '2020-09-17 00:00:00', '2020-09-17 18:40:14', 'US', '95816', 'Sacramento', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('89', NULL, '', 'Donna', 'Weybret', 'deeybret@yahoo.com', '2020-09-17 18:40:39', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('90', NULL, '', 'Robert', 'Aronno', 'shelby@lodihouse.org', '2020-09-17 22:01:44', NULL, 'US', '95240', 'lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('91', NULL, '', 'Patricia', 'Coward', 'pcoward2339@comcast.net', '2020-09-17 22:52:12', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('92', NULL, '', 'Christina', 'Cardoni', 'cmcardoni@gmail.com', '2020-09-19 00:09:02', NULL, 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('93', NULL, '', 'Dan & Judy', 'Lewis', 'lodigirl23@yahoo.com', '2020-09-19 16:25:42', NULL, 'US', '95258-0963', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('94', NULL, '', 'Germaine', 'Burke', 'gnb@burkeoptometry.com', '2020-09-20 05:37:16', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('95', NULL, '', 'Rhonda', 'Camara', 'Rhondacamara57@gmail.com', '2020-09-20 13:45:37', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('96', NULL, '', 'Christine', 'Phelps', 'cphelps1170@sbcglobal.net', '2020-09-20 14:33:16', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('97', NULL, '', 'Tracy', 'Williams', 'tracy@loelcenter.net', '2021-04-15 16:42:05', NULL, 'US', '95242-8321', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('98', NULL, '', 'Kevin', 'Pyatt', 'somar23916@gmail.com', '2021-09-20 16:45:28', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('99', NULL, '', 'DAVID', 'GRIFFIN', 'dgriffin@lodi.gov', '2021-09-16 22:42:10', NULL, 'US', '95242', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('100', NULL, '', 'Ruth and Chris', 'Ting', 'tingrc@comcast.net', '2021-04-26 15:51:48', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('101', NULL, '', 'Doug', 'Kuehne', 'doug@kingscarpet.com', '2020-09-30 02:45:08', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('102', NULL, '', 'Jaden', 'Smith', 'hatdogbulldog1@gmail.com', '2020-10-09 15:51:38', NULL, 'US', '19711', 'Newark', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('103', '21', 'laura.gwyn', 'Laura', 'Gwyn', 'lfgwyn@gmail.com', '2021-03-19 15:45:00', '2019-12-24 17:59:35', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('104', NULL, '', 'Shelby', 'Young', 'youngshelby@sbcglobal.net', '2022-02-10 21:51:18', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('105', NULL, '', 'Nick', 'Milby', 'nickolas.milby@gmail.com', '2020-10-31 09:29:15', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('106', NULL, '', 'MArk', 'Santiago', 'mark.santiago2020@gmail.com', '2020-10-31 19:29:43', NULL, 'US', '10006', 'New York', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('107', NULL, '', 'Craig', 'Woodberry', 'yadsdhillon354@gmail.com', '2021-02-21 04:29:05', NULL, 'US', '23117', 'Mineral', 'VA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('108', NULL, '', 'rs', 'rs', 'rs@gmail.com', '2020-11-06 08:05:50', NULL, 'JE', '55542', 'rs', 'rs');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('109', NULL, '', 'Alan', 'Merriam', 'alanmerriam@sbcglobal.net', '2020-11-08 05:35:04', NULL, 'US', '85614', 'Green Valley', 'AZ');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('110', NULL, '', 'jonas', 'lito', 'jonaslito@zetmail.com', '2020-11-17 21:12:39', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('111', NULL, '', 'john', 'smith', 'o2ij31i@gmail.com', '2020-11-29 22:06:11', NULL, 'US', '10008', 'new york', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('112', NULL, '', 'Susan', 'Primm', 'susanlprim@yahoo.com', '2020-11-29 23:19:37', NULL, 'US', '77433', 'Cypress', 'TX');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('113', NULL, '', 'John Robin', 'Miller', 'jarmil@sbcglobal.net', '2020-12-01 00:41:24', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('114', NULL, '', 'Donald', 'Pearson', 'pearson.don@comcast.net', '2020-12-01 16:05:38', NULL, 'US', '95060', 'Santa Cruz', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('115', NULL, '', 'Michael', 'Aguilar', 'mike.aguilar@comcast.net', '2020-12-01 22:59:43', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('116', NULL, '', 'Diana', 'Bostwick', 'diana.bostwick1944@gmail.com', '2020-12-02 02:37:02', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('117', NULL, '', 'Hanset', 'Aragon', 'nogara54321@gmail.com', '2020-12-02 02:55:14', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('118', NULL, '', 'Teresa', 'Erickson', '4coyotes@sbcglobal.net', '2020-12-02 04:43:44', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('119', NULL, '', 'Judith', 'Prima', 'docjude@hotmail.com', '2020-12-02 06:17:22', NULL, 'US', '95240', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('120', NULL, '', 'Susannah', 'Eichele', 'susannaheichele@outlook.com', '2020-12-05 22:05:14', NULL, 'US', '92630-2032', 'Lake Forest', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('121', NULL, '', 'Mark', 'Doms', 'brelybiron@gmail.com', '2020-12-07 16:42:08', NULL, 'US', '10080', 'New York', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('122', NULL, '', 'Roy', 'Ishii', 'ishiir42@gmail.com', '2020-12-07 19:12:31', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('123', NULL, '', 'Cheryl', 'Mattsen', 'cmattsen@martin-brower.com', '2021-08-13 21:26:30', NULL, 'US', '95356', 'Modesto', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('124', NULL, '', 'Jack', 'Fiori', 'ggfiori@sbcglobal.net', '2020-12-11 05:05:57', NULL, 'US', '95258', 'WOODBRIDGE', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('125', NULL, '', 'Alex', 'wlison', 'arrrrra@gmail.com', '2020-12-11 15:18:48', NULL, 'US', '39201', 'Redcliff', 'MO');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('126', NULL, '', 'Donald', 'Hoffman', 'nikehoffman@comcast.net', '2020-12-14 19:05:17', NULL, 'US', '95254', 'Wallace', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('127', NULL, '', 'Jean', 'Button', 'jhbutton@gmail.com', '2020-12-14 19:32:44', NULL, 'US', '72701', 'Fayetteville', 'AR');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('128', NULL, '', 'john', 'loy', 'johnloy32@gmail.com', '2020-12-18 13:32:57', NULL, 'US', '19533', 'Greenwich', 'PA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('129', NULL, '', 'Maureen', 'Riedy', 'mgriedy@gmail.com', '2020-12-18 23:36:16', NULL, 'US', '94960', 'San Anselmo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('130', NULL, '', 'Richard', 'Marks', 'lodimarks@gmail.com', '2020-12-19 23:40:20', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('131', NULL, '', 'Gary & Linda', 'Kapic', 'gfunkmk@gmail.com', '2020-12-22 04:53:58', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('132', NULL, '', 'THERESA', 'OROURKE', 'tkorourke26@gmail.com', '2020-12-22 23:48:55', NULL, 'US', '92211', 'Palm Desert', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('133', NULL, '', 'Linda', 'Mazza', 'lindawmazza@gmail.com', '2020-12-23 22:11:24', NULL, 'US', '95242', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('134', NULL, '', 'Jonah', 'Sonner', 'jonahsonner@gmail.com', '2020-12-24 23:28:18', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('135', NULL, '', 'Margaret', 'Redmond', 'mbredmond@yahoo.com', '2020-12-25 20:36:47', NULL, 'US', '95152', 'San Jose', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('136', NULL, '', 'Jeff', 'Kraemer', 'lodihouse@scenariolabs.com', '2020-12-25 20:48:30', NULL, 'US', '95624', 'Elk Grove', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('137', '16', 'john.yarbrough', 'John', 'Yarbrough', 'celticjy@hushmail.com', '2020-12-26 00:00:00', '2019-08-13 19:38:59', 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('138', '61', 'diana.arrison', 'Diana', 'Arrison', 'darrison2013@yahoo.com', '2021-01-08 00:00:00', '2020-12-28 17:50:21', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('139', NULL, '', 'Jon', 'Murray', 'jonmurray100@yahoo.com', '2020-12-28 17:57:18', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('140', NULL, '', 'Jeffrey', 'Kasavan', 'kgiano@cs.com', '2020-12-28 22:04:14', NULL, 'US', '95258', 'WOODBRIDGE', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('141', NULL, '', 'Drew', 'Engstrom', 'drew.engstrom@gmail.com', '2020-12-29 03:37:25', NULL, 'US', '78665', 'Round Rock', 'TX');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('142', NULL, '', 'Terri', 'DuPriest', 'terrird22@gmail.com', '2020-12-29 03:46:18', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('143', NULL, '', 'Ruth', 'Gregg', 'greggdandr@yahoo.com', '2020-12-29 19:24:58', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('144', NULL, '', 'Shirley', 'Perreira', 'sperreira@wattsequipment.com', '2020-12-30 03:46:45', NULL, 'US', '95219', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('145', NULL, '', 'Kenneth', 'Levy', 'levykenneth@gmail.com', '2020-12-31 13:19:35', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('146', NULL, '', 'Michael', 'Hartung', 'Mhartung@sbcglobal.net', '2020-12-31 15:37:53', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('147', NULL, '', 'Bobby', 'Jones', 'bobbyxz2341@gmail.com', '2021-01-01 13:40:32', NULL, 'US', '10016', 'New York', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('148', NULL, '', 'harold', 'yu', 'haroldyu1782@gmail.com', '2021-01-01 16:33:24', NULL, 'US', '90001', 'Los Angeles', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('149', NULL, '', 'Tite', 'Zyncboi', 'givesusej@gmail.com', '2021-01-11 07:38:51', NULL, 'US', '10010', 'Danao', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('150', NULL, '', 'jon', 'jones', 'cliftonn11c@yahoo.com', '2021-01-13 12:47:29', NULL, 'US', '33594', 'VALRICO', 'FL');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('151', NULL, '', 'Jennifer', 'Tesch', 'jenteschpta@gmail.com', '2021-01-13 19:09:50', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('152', NULL, '', 'Mary', 'Woelfel', 'marywoelfel@gmail.com', '2021-01-15 00:03:25', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('153', NULL, '', 'Deborah', 'Gordon', 'dbhgordon198@gmail.com', '2021-01-15 18:47:24', NULL, 'US', '95822', 'Sacramento', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('154', NULL, '', 'Sherrie', 'Smith', 'smith_sherrie@yahoo.com', '2021-01-21 03:17:23', NULL, 'US', '72117', 'North Little Rock', 'AR');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('155', NULL, '', 'Carolyn', 'Krienkie', 'carolynkrienke@gmail.com', '2021-05-06 16:32:44', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('156', NULL, '', 'mark', 'kort', 'makrkkk@gmail.com', '2021-02-21 00:03:16', NULL, 'US', '10003', 'New york', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('157', NULL, '', 'Charles', 'Weir', 'bucky.mcswensen@gmail.com', '2021-02-24 06:19:59', NULL, 'US', '93405', 'San Luis Obispo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('158', NULL, '', 'diego', 'jimenes', 'diegojimensbaho21@gmail.com', '2021-02-28 12:06:02', NULL, 'US', '94523', 'Pleasant Hill', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('159', '62', 'lisa.craig', 'Lisa', 'Craig', 'lcraig1960@gmail.com', '2021-03-08 23:43:32', '2021-03-08 23:43:31', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('160', NULL, '', 'Susan', 'Kanold', 'susan.kanold@gmail.com', '2021-03-09 00:52:20', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('161', '63', 'michelle.munoz', 'Michelle', 'Munoz', 'jmmunoz79@yahoo.com', '2022-02-26 05:09:56', '2021-03-11 02:59:22', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('162', NULL, '', 'Nancy', 'Humes', 'nordicstar2@aol.com', '2021-03-13 17:35:53', NULL, 'US', '95759', 'Elk Grove', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('163', NULL, '', 'Robin', 'Miller', 'robinmiller2727@gmail.com', '2021-03-16 20:33:35', NULL, 'US', '95242', 'Lodi, CA', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('164', '1', 'dave', 'Dave', 'Abbey', 'dave@ejonas.com', '2021-04-26 00:00:00', '2016-03-15 16:58:20', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('165', '20', 'pam.trout', 'Pam', 'Trout', 'pamtrout@comcast.net', '2021-03-27 00:33:09', '2019-12-03 21:14:53', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('166', '27', 'Christiane', 'Christiane', 'Graves', 'christiane.graves@gmail.com', '2021-03-28 22:33:37', '2020-02-08 19:32:27', 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('167', '64', 'kathryn.siddle', 'Kathryn', 'Siddle', 'kasiddle@gmail.com', '2021-03-27 01:25:56', '2021-03-27 01:25:56', 'US', '95240', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('168', NULL, '', 'Patricia', 'Fehling', 'PFEHLING@PACBELL.NET', '2021-08-03 01:42:08', NULL, 'US', '95240', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('169', NULL, '', 'Lisa', 'Gillies', 'lagillies@yahoo.com', '2021-03-29 02:26:44', NULL, 'US', '95219', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('170', NULL, '', 'julius', 'bunquin', 'bunquin_julius@yahoo.com', '2021-03-29 09:08:54', NULL, 'JE', '08901', 'New Brunswick', '4493');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('171', NULL, '', 'Emily', 'Marino', 'emilysmarino@gmail.com', '2021-04-16 00:31:52', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('172', NULL, '', 'lara', 'jame', 'horuleku@celinecityitalia.com', '2021-04-04 02:29:15', NULL, 'US', '10080', 'ny', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('173', NULL, '', 'Tara', 'Anderson', 'taraanderson@me.com', '2021-09-10 01:47:50', NULL, 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('174', NULL, '', 'Sandra', 'Shackelford', 'shackelford.sandra@gmail.com', '2021-08-12 22:18:20', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('175', NULL, '', 'Fhhb', 'Matt', 'Martchsjjj@gmail.com', '2021-04-11 11:10:14', NULL, 'US', '60654', 'Chicago', 'IL');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('176', NULL, '', 'DeAnna', 'Morefield', 'anthonymorefield11@comcast.net', '2021-04-12 16:52:41', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('177', NULL, '', 'Susanne', 'Ayers', 'swoosie76@yahoo.com', '2021-04-13 15:14:32', NULL, 'US', '95207', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('178', NULL, '', 'Katie', 'Wiley', 'katiewileydesigns@gmail.com', '2021-04-13 15:37:08', NULL, 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('179', '65', 'nancy.shock', 'Nancy', 'Shock', 'nancyshock209@gmail.com', '2021-04-14 21:11:27', '2021-04-14 21:11:26', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('180', '66', 'kathie.dixon', 'KATHIE', 'Dixon', 'dixon71@aol.com', '2021-04-28 00:00:00', '2021-04-14 22:39:01', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('181', '67', 'cherie.archibeque', 'Cherie', 'Archibeque', 'cheriearchibeque@hotmail.com', '2021-04-14 23:46:16', '2021-04-14 23:46:15', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('182', '68', 'bruce.hesse', 'Bruce', 'Hesse', 'valleyvendingcompany@gmail.com', '2021-04-15 01:31:46', '2021-04-15 01:31:46', 'US', '95252', 'Valley Springs', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('183', NULL, '', 'Diane', 'Wilson', 'diane@wilsonnet.com', '2021-04-15 02:56:22', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('184', NULL, '', 'Jennifer', 'Hoover', 'jenhoover84@yahoo.com', '2021-04-15 06:41:35', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('185', NULL, '', 'Noora', 'Al Baroudi', 'noorabaroody@gmail.com', '2021-04-15 16:09:09', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('186', NULL, '', 'Lois', 'Getschow', 'loisgetschow@gmail.com', '2021-04-15 18:31:18', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('187', '11', 'michellenav', 'Michelle', 'Navone', 'michellenav@sbcglobal.net', '2021-04-15 23:20:15', '2019-02-04 22:13:29', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('188', NULL, '', 'Donna', 'Hunt', 'huntsholler928@gmail.com', '2021-04-16 00:14:14', NULL, 'US', '95642', 'Jackson', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('189', NULL, '', 'michael', 'cazale', 'mcazale@yahoo.com', '2021-04-16 03:10:44', NULL, 'US', '95258', 'woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('190', NULL, '', 'Paula', 'Gordon', 'p_gordon1954@yahoo.com', '2021-04-16 04:17:17', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('191', NULL, '', 'Cristina', 'Valdes', 'tinakvaldes@gmail.com', '2021-04-16 11:40:23', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('192', NULL, '', 'Kelly', 'Collins', 'ericnkell@gmail.com', '2021-08-28 20:00:09', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('193', NULL, '', 'Jennifer', 'Madewell', 'madewell22@hotmail.com', '2021-04-19 13:37:59', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('194', NULL, '', 'Scott + Kristen', 'Morais', 'scott@scottmorais.com', '2021-04-19 19:50:07', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('195', NULL, '', 'Kristen', 'Birtwhistle', 'lsysay@unitedwaysjc.org', '2021-04-20 18:07:46', NULL, 'US', '95203', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('196', NULL, '', 'Dustie', 'Peterson', 'dapvcms@gmail.com', '2021-04-21 17:52:15', NULL, 'US', '95242-3227', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('197', '69', 'kandas.vaccarezza', 'Kandas', 'Vaccarezza', 'kvaccarezza@comcast.net', '2021-04-27 00:00:00', '2021-04-24 15:51:37', 'US', '95253', 'Victor', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('198', NULL, '', 'Susan', 'Pirie', 'piriersjm@yahoo.com', '2021-09-14 20:59:14', NULL, 'US', '95236', 'Linden', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('199', NULL, '', 'Marneilli', 'Aballa', 'marneilliaballa@gmail.com', '2021-04-24 21:40:11', NULL, 'US', '95615', 'Courtland', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('200', NULL, '', 'warren', 'lemcke', 'wmlemcke@shaw.ca', '2021-04-24 21:45:51', NULL, 'CA', 'V4A 9C4', 'surrey', 'BC');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('201', NULL, '', 'Linda', 'Welk', 'yourvaprof@gmail.com', '2021-04-25 03:45:54', NULL, 'US', '95212', 'STOCKTON', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('202', '70', 'james.buck', 'james', 'buck', 'james@gmail.com', '2021-04-25 00:00:00', '2021-04-25 19:59:56', 'US', '94545', 'hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('203', NULL, '', 'Lisa', 'Mayfield', 'lisamayfieldis@gmail.com', '2021-04-25 21:32:05', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('204', '71', 'james.buck-5841', 'james', 'buck', 'james@gmail.comss', '2021-04-26 00:00:00', '2021-04-26 11:10:04', 'US', '94545', 'hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('205', NULL, '', 'Carol', 'Callahan', 'dcallahan72@comcast.net', '2021-04-27 00:05:31', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('206', NULL, '', 'Anna', 'Mello', 'anna4mello@gmail.com', '2021-04-27 17:50:12', NULL, 'US', '95330', 'Lathrop', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('207', NULL, '', 'Raelene', 'Zenti', 'raez@pacbell.net', '2021-04-27 22:07:34', NULL, 'US', '95008', 'Campbell', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('208', NULL, '', 'Jan', 'Breen', 'jansbreen@yahoo.com', '2021-04-28 21:52:00', NULL, 'US', '94536', 'Fremont', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('209', NULL, '', 'April', 'Bastress', 'abastress@gmail.com', '2021-04-29 04:13:36', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('210', '74', 'leslie.crosby', 'Leslie', 'Crosby', 'kevincrosby@sbcglobal.net', '2021-04-29 19:10:40', '2021-04-29 19:10:40', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('211', NULL, '', 'Denise', 'Rasmussen', 'onemilton@aol.com', '2021-04-29 23:22:31', NULL, 'US', '95642', 'Jackson', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('212', '75', 'bridget.brewster', 'Bridget', 'Brewster', 'bridgethbrewster@gmail.com', '2021-04-30 00:00:00', '2021-04-30 00:12:56', 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('213', NULL, '', 'Kirsten', 'Young', 'kirstenyoung6@comcast.net', '2021-04-30 06:01:46', NULL, 'US', '94563', 'Orinda', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('214', NULL, '', 'Pati', 'DeMartinis', 'p.demartinis@gmail.com', '2021-04-30 21:18:24', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('215', NULL, '', 'Carrie', 'Wheeler Engh', 'CLWheelerDC@gmail.com', '2021-08-30 18:47:29', NULL, 'US', '95825', 'Sacramento', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('216', NULL, '', 'Leah', 'Palmquist', 'thepalmquistfamily@gmail.com', '2021-05-01 02:31:39', NULL, 'US', '95242-8313', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('217', '76', 'gasgas.gsagsa', 'gasgas', 'gsagsa', 'gsagas@gsagas.com', '2021-05-03 09:52:20', '2021-05-03 09:52:20', 'US', '94545', 'gsagsagasags', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('218', '77', 'james.buck-9729', 'james', 'buck', 'jamesssssss@gmail.com', '2021-05-08 03:10:47', '2021-05-08 03:10:47', 'US', '94545', 'hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('219', NULL, '', 'Millisa', 'Made', 'morningbeach@ntflxph.gq', '2021-05-13 06:57:50', NULL, 'US', '91505', 'Burbank', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('220', NULL, '', 'Hugh', 'Merriam', 'hughmerriam@yahoo.com', '2021-09-17 16:17:20', NULL, 'US', '94578', 'San Leandro', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('221', NULL, '', 'Joseph / Barbara', 'Fiori', 'fiorisshoppe@gmail.com', '2021-07-20 00:46:09', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('222', NULL, '', 'Nathan', 'Kludt', 'drkludt@pscstockton.com', '2022-03-03 00:04:09', NULL, 'US', '95204', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('223', NULL, '', 'Michelle', 'Munoz', 'jmmunoz79@yahoo.com', '2021-08-03 04:16:23', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('224', NULL, '', 'Mark', 'Vincent', 'mxvincent@comcast.net', '2021-08-05 17:01:20', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('225', '78', 'karen m.taylor', 'Karen M', 'Taylor', 'taylorini5@yahoo.com', '2021-08-09 00:00:00', '2021-08-06 18:20:07', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('226', NULL, '', 'Tanya', 'White', 'tanyamarie56@hotmail.com', '2021-08-07 03:06:07', NULL, 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('227', '79', 'david.phillips', 'David', 'Phillips', 'phillipsfinancial.accounting@lpl.com', '2021-08-10 00:00:00', '2021-08-09 23:39:16', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('228', NULL, '', 'Betty', 'Miller-Stinnett', 'bstinnettca@gmail.com', '2021-08-11 23:02:27', NULL, 'US', '95242-4271', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('229', NULL, '', 'Todd', 'Williams', 'todd@wcvminc.com', '2021-08-12 15:08:00', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('230', NULL, '', 'Mamie', 'Starr', 'mamiestarr1@gmail.com', '2021-08-12 18:22:40', NULL, 'US', '95220-9712', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('231', NULL, '', 'Mary', 'Campbell', 'marycampbell7@yahoo.com', '2021-08-12 22:35:02', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('232', NULL, '', 'Annette', 'Murdaca', 'amurdaca@outlook.com', '2021-08-13 20:04:16', NULL, 'US', '95242', 'lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('233', NULL, '', 'Kristine', 'DeBock', 'kristine@bokisch.wine', '2021-08-14 00:49:30', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('234', NULL, '', 'Doug', 'Kuehne', 'jcusmir@lodi.gov', '2021-08-16 17:26:25', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('235', NULL, '', 'Maria', 'LaBarbera', 'maria_labarbera2002@yahoo.com', '2021-08-17 18:09:42', NULL, 'US', '95209', 'STOCKTON', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('236', NULL, '', 'Allan & Kathryn', 'Corradi', 'kathirst69@gmail.com', '2021-08-21 01:20:58', NULL, 'US', '95215', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('237', NULL, '', 'Linda', 'Faria', 'lafaria99@gmail.com', '2021-08-22 14:47:17', NULL, 'US', '95241', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('238', NULL, '', 'Cathleen', 'Schrader', 'Cathys@mcdgs.org', '2021-08-25 21:41:25', NULL, 'US', '95207', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('239', NULL, '', 'John', 'Yarbrough', 'myhummingbird@hushmail.com', '2021-08-26 23:57:34', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('240', NULL, '', 'Stacie', 'Range', 'stacierange@live.com', '2021-08-27 20:10:01', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('241', NULL, '', 'DeAnna', 'Morefield', 'dmorefield@myoakview.com', '2021-08-28 04:36:44', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('242', NULL, '', 'Cynthia', 'Freitas', 'cindyfre.1973@gmail.com', '2021-08-30 15:56:05', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('243', '80', 'paula.gordon', 'Paula', 'Gordon', 'P_gordon1954@yahoo.com', '2021-08-30 00:00:00', '2021-08-30 23:45:04', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('244', NULL, '', 'Douglas', 'Eddy', 'deddy.vienna@att.net', '2021-08-31 00:15:31', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('245', NULL, '', 'Katherine', 'Taga', 'tagake@wellsfargo.com', '2021-08-31 02:59:06', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('246', NULL, '', 'Lisa', 'Crete', 'lcrete@gmail.com', '2021-09-02 21:16:24', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('247', NULL, '', 'Steve and Amanda', 'Cottrell', 'amandacottrell@sbcglobal.net', '2021-09-03 22:26:35', NULL, 'US', '95204', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('248', NULL, '', 'Dianne', 'Wheeler', 'diannewithtwonn@aol.com', '2021-09-03 22:48:53', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('249', NULL, '', 'Karen', 'Wright', 'karenshimminwright@sbcglobal.net', '2021-09-06 03:45:29', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('250', NULL, '', 'Rita', 'Kooyman', 'ritakooyman@gmail.com', '2021-09-07 18:32:50', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('251', NULL, '', 'Stanley', 'Demski', 's.demski@comcast.net', '2021-09-07 19:38:07', NULL, 'US', '95240', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('252', NULL, '', 'Lisa', 'Isola', 'lisaisola@msn.com', '2021-09-08 17:57:18', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('253', NULL, '', 'Timothy', 'Avery', 'timavery@verizon.net', '2021-09-09 00:10:25', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('254', '81', 'christina.jaromay', 'Christina', 'Jaromay', 'cjaromay@lodi.gov', '2021-09-22 00:00:00', '2021-09-09 02:52:37', 'US', '95758', 'Elk Grove', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('255', NULL, '', 'Jan', 'Del Carlo', 'jdelcarlo53@gmail.com', '2021-09-10 20:41:54', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('256', NULL, '', 'Lusandra', 'Vincent', 'lusandravincent@gmail.com', '2021-09-11 20:22:02', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('257', NULL, '', 'Dawn', 'Rocha', 'rochadawn61@gmail.com', '2021-09-12 01:04:09', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('258', NULL, '', 'Kimberly', 'Hauner', 'kimhauner@sbcglobal.net', '2021-09-12 22:12:48', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('259', '82', 'david.payne', 'David', 'Payne', 'dlpayne@dlpayne.com', '2021-09-12 00:00:00', '2021-09-12 23:02:05', 'US', '95237', 'Lockeford', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('260', NULL, '', 'Chris', 'Brown', 'christyabown@yahoo.com', '2021-09-14 04:37:32', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('261', NULL, '', 'joseph', 'handel', 'jbhandel@yahoo.com', '2021-09-14 20:36:45', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('262', NULL, '', 'Pam', 'Prince', 'grandmapamie@gmail.com', '2021-09-15 18:13:01', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('263', NULL, '', 'Kris', 'Colwell', 'kris@bellafestas.com', '2021-09-15 22:14:36', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('264', '83', 'nicole.massey', 'Nicole', 'Massey', 'g.nicolemassey@gmail.com', '2021-09-17 15:03:54', '2021-09-17 15:03:54', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('265', '84', 'sandra.alderson', 'Sandra', 'Alderson', 'sandialderson@gmail.com', '2021-09-17 19:43:56', '2021-09-17 19:43:56', 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('266', NULL, '', 'Laura', 'Ordaz', 'l.ordaz@yahoo.com', '2021-09-17 23:09:17', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('267', NULL, '', 'Stephanie', 'Bailey', 'stephanieannbailes@gnail.com', '2021-09-18 00:30:59', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('268', '85', 'jennifer.kakatin', 'Jennifer', 'Kakatin', 'j_msw@yahoo.com', '2021-09-19 00:00:00', '2021-09-18 15:22:08', 'US', '95330', 'Lathrop', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('269', NULL, '', 'Morgan', 'Hendley', 'morganhendley1991@gmail.com', '2021-09-18 22:32:20', NULL, 'US', '95236', 'Linden', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('270', NULL, '', 'Alison', 'McGregor', 'alison@180lodi.org', '2021-09-19 21:31:23', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('271', NULL, '', 'Thomas', 'Breen', 'Tabreen@yahoo.com', '2021-09-19 21:44:23', NULL, 'US', '94536', 'Fremont', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('272', NULL, '', 'Brittney', 'Lozano', 'britrney81113@gmail.com', '2021-09-20 02:12:06', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('273', NULL, '', 'Jennifer', 'Wallace', 'pjohnson@premierstaffingstockton.com', '2021-09-21 19:00:55', NULL, 'US', '95207', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('274', NULL, '', 'Breanne', 'Schrader', 'breanne.s@smiwest.com', '2021-09-20 16:36:15', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('275', NULL, '', 'Glen', 'Barnes', 'glen@fbclodi.org', '2021-09-20 17:05:02', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('276', NULL, '', 'Donna', 'Weybret', 'dweybret@yahoo.com', '2021-09-21 15:49:08', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('277', NULL, '', 'Tiffany', 'Moffatt', 'tdmoffatt@me.com', '2021-09-22 02:21:20', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('278', NULL, '', 'Joseph', 'Ferrari', 'joeyferrari11@gmail.com', '2021-09-23 04:34:30', NULL, 'US', '95219', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('279', NULL, '', 'Timothy', 'Warren', 'tw5498910@gmail.com', '2021-10-18 16:32:49', NULL, 'US', '90260', 'Lawndale', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('280', NULL, '', 'christina', 'turturici', 'christinamturturici@gmail.com', '2021-10-21 06:12:16', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('281', NULL, '', 'Julie', 'Crivelli', 'cajules78@gmail.com', '2021-11-01 16:54:50', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('282', NULL, '', 'Stefanie', 'Skirvin', 'stuckinlodi2@sbcglobal.net', '2021-11-30 15:15:43', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('283', NULL, '', 'Patrick', 'Fitzpatrick', 'pkf1944@att.net', '2021-12-03 18:06:31', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('284', '50', 'robin.miller', 'Robin', 'Miller', 'robinmiller2727@gmail.com', '2021-12-07 00:00:00', '2020-05-13 05:06:05', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('285', NULL, '', 'CHRISTOPHER', 'RUSSO', 'dosrussos@gmail.com', '2021-12-09 23:52:36', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('286', NULL, '', 'Patricia', 'Romero', 'parmag50@sbcglobal.net', '2021-12-21 05:00:33', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('287', NULL, '', 'Mallory', 'Mertz', 'mallory.mertz@gmail.com', '2021-12-21 05:35:53', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('288', NULL, '', 'Mike', 'Corning', 'mike.corning@gmail.com', '2021-12-23 22:30:58', NULL, 'US', '98042', 'Puyallup', 'WA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('289', NULL, '', 'Jim Marsha', 'Fox', 'foxtale@juno.com', '2021-12-30 04:13:21', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('290', NULL, '', 'Shannon', 'Scott', 'scottsk911@yahoo.com', '2021-12-31 21:36:33', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('291', NULL, '', 'Jan', 'Jan', 'janjan@gmail.com', '2022-01-26 14:28:13', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('292', NULL, '', 'bLE2o', 'SFK7s', 'bert58143@gmail.com', '2022-01-26 14:12:19', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('293', NULL, '', 'yD5hR', '3UB6n', 'bert151696@gmail.com', '2022-01-26 14:17:38', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('294', NULL, '', 'cpqoA', 'fJOH2', 'bert78528@gmail.com', '2022-01-26 14:17:32', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('295', NULL, '', 'ftO7j', 'MPFzJ', 'bert14439@gmail.com', '2022-01-26 14:17:33', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('296', NULL, '', 'dB0nr', 'LFYVT', 'bert115815@gmail.com', '2022-01-26 14:17:34', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('297', NULL, '', 'oaRM3', '86HVO', 'bert120884@gmail.com', '2022-01-26 14:17:47', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('298', NULL, '', 'vv5JT', 'hMDfF', 'bert55156@gmail.com', '2022-01-26 14:17:46', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('299', NULL, '', '6cUks', 'Q1ggJ', 'bert183105@gmail.com', '2022-01-26 14:19:26', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('300', NULL, '', 's6gc6', 'ZGdlr', 'bert177928@gmail.com', '2022-01-26 14:19:25', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('301', NULL, '', 'uUwGK', 'BBnSX', 'bert57585@gmail.com', '2022-01-26 14:19:27', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('302', NULL, '', 'Drjuz', 'F97v0', 'bert30992@gmail.com', '2022-01-26 14:19:27', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('303', NULL, '', 'qDT7C', 'W8O6G', 'bert189146@gmail.com', '2022-01-26 14:20:28', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('304', NULL, '', 'rxU0M', 'QBSQr', 'bert55628@gmail.com', '2022-01-26 14:20:29', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('305', NULL, '', '5BLqw', 'J1q7m', 'bert37929@gmail.com', '2022-01-26 14:19:42', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('306', NULL, '', 'i4LhT', 'RBYbh', 'bert26188@gmail.com', '2022-01-26 14:19:43', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('307', NULL, '', '3sKD9', 'PhgZT', 'bert133546@gmail.com', '2022-01-26 14:20:12', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('308', NULL, '', 'vG4Hl', 'lZ1no', 'bert104734@gmail.com', '2022-01-26 14:20:13', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('309', NULL, '', 'MGu28', 'zE0DD', 'bert147317@gmail.com', '2022-01-26 14:20:27', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('310', NULL, '', 'GWDpp', 'y27Gz', 'bert49477@gmail.com', '2022-01-26 14:20:27', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('311', NULL, '', 'jvKXK', 'e2Nxr', 'bert29760@gmail.com', '2022-01-26 14:20:14', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('312', NULL, '', 'n4qwI', 'plfiB', 'bert2200@gmail.com', '2022-01-26 14:20:14', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('313', NULL, '', 'f3oRs', 'fkzMv', 'bert108996@gmail.com', '2022-01-26 14:19:41', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('314', NULL, '', 'HrdX2', 'HatKy', 'bert158895@gmail.com', '2022-01-26 14:19:42', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('315', NULL, '', 'LWsft', 'hQadg', 'bert68859@gmail.com', '2022-01-26 14:20:40', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('316', NULL, '', '8x13N', 'aPeXo', 'bert89750@gmail.com', '2022-01-26 14:20:40', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('317', NULL, '', '8Wab7', 'o5Vvr', 'bert60935@gmail.com', '2022-01-26 14:20:43', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('318', NULL, '', 'pvYSe', 'MGMWJ', 'bert109603@gmail.com', '2022-01-26 14:20:43', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('319', NULL, '', 'yZQK7', 'MHrQ7', 'bert36791@gmail.com', '2022-01-26 14:20:55', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('320', NULL, '', '3kijg', 'zteSA', 'bert44606@gmail.com', '2022-01-26 14:20:54', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('321', NULL, '', '7uErE', 'zBerK', 'bert58974@gmail.com', '2022-01-26 14:20:56', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('322', NULL, '', 'cRqf1', 'eM9ns', 'bert63020@gmail.com', '2022-01-26 14:20:56', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('323', NULL, '', 'deRsL', '7gvoP', 'bert46847@gmail.com', '2022-01-26 14:21:09', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('324', NULL, '', 'RrAWK', 'iy2N6', 'bert135030@gmail.com', '2022-01-26 14:21:10', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('325', NULL, '', 'c9x5a', 'Y1PEp', 'bert128679@gmail.com', '2022-01-26 14:21:12', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('326', NULL, '', 'vOMqH', 'iGsVh', 'bert38817@gmail.com', '2022-01-26 14:21:24', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('327', NULL, '', 'b9K25', 'feKCi', 'bert10225@gmail.com', '2022-01-26 14:21:12', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('328', NULL, '', 'vCZMm', 'Uxblm', 'bert134059@gmail.com', '2022-01-26 14:21:25', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('329', NULL, '', 'C2kSR', 'BnubO', 'bert1740@gmail.com', '2022-01-26 14:21:27', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('330', NULL, '', 'i5Y6e', 'SktWs', 'bert35800@gmail.com', '2022-01-26 14:21:30', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('331', NULL, '', 'Zz7tZ', 'bYwka', 'bert197339@gmail.com', '2022-01-26 14:21:36', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('332', NULL, '', 'YKoPo', 'nFkpd', 'bert133041@gmail.com', '2022-01-26 14:21:38', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('333', NULL, '', 'd7k9L', 'ezmlm', 'bert84506@gmail.com', '2022-01-26 14:21:39', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('334', NULL, '', 'Pem2Z', 'sYHNj', 'bert167575@gmail.com', '2022-01-26 14:21:44', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('335', NULL, '', 'TfeML', 'oloAe', 'bert74992@gmail.com', '2022-01-26 14:21:49', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('336', NULL, '', 'zpXnt', '167Xv', 'bert62483@gmail.com', '2022-01-26 14:21:51', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('337', NULL, '', '3DDiv', 'x4aVo', 'bert71993@gmail.com', '2022-01-26 14:21:56', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('338', NULL, '', 'UGbhE', 'TkCiF', 'bert43031@gmail.com', '2022-01-26 14:22:00', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('339', NULL, '', 'eAfWv', '4Wm47', 'bert62403@gmail.com', '2022-01-26 14:22:05', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('340', NULL, '', '2bNmu', 'lai3J', 'bert29707@gmail.com', '2022-01-26 14:22:05', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('341', NULL, '', 'YqSeR', 'gvSjL', 'bert125957@gmail.com', '2022-01-26 14:22:14', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('342', NULL, '', '5Hj4Y', 'kzFY2', 'bert184674@gmail.com', '2022-01-26 14:22:15', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('343', NULL, '', 'r1VIE', 'ETPCR', 'bert120611@gmail.com', '2022-01-26 14:22:20', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('344', NULL, '', 'vDCkw', 'eqxNg', 'bert198480@gmail.com', '2022-01-26 14:22:21', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('345', NULL, '', 'X1iuW', 'P2xXp', 'bert104302@gmail.com', '2022-01-26 14:22:30', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('346', NULL, '', 'prMNO', 'V2aVD', 'bert196960@gmail.com', '2022-01-26 14:22:31', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('347', NULL, '', 'hcYJl', 'JnVJB', 'bert20832@gmail.com', '2022-01-26 14:22:33', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('348', NULL, '', '7wtzm', 'km57D', 'bert108845@gmail.com', '2022-01-26 14:22:34', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('349', NULL, '', 'ReK59', 'xGsXj', 'bert26460@gmail.com', '2022-01-26 14:22:44', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('350', NULL, '', 'etqVa', 'kcfku', 'bert103764@gmail.com', '2022-01-26 14:22:45', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('351', NULL, '', 'RUiNQ', '6UKO9', 'bert194665@gmail.com', '2022-01-26 14:22:47', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('352', NULL, '', '94AAz', 'y8mRP', 'bert46430@gmail.com', '2022-01-26 14:22:48', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('353', NULL, '', '4TVtk', 'OsZBm', 'bert7521@gmail.com', '2022-01-26 14:23:01', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('354', NULL, '', 'OzKLX', '54IBu', 'bert52770@gmail.com', '2022-01-26 14:23:01', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('355', NULL, '', 'iWQW2', 'tK8pq', 'bert53668@gmail.com', '2022-01-26 14:23:02', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('356', NULL, '', '7jocx', 'BxMuY', 'bert118049@gmail.com', '2022-01-26 14:23:05', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('357', NULL, '', '81G4Y', 'FDlMP', 'bert156184@gmail.com', '2022-01-26 14:23:15', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('358', NULL, '', 'bVmIZ', 'XQpuZ', 'bert110197@gmail.com', '2022-01-26 14:23:15', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('359', NULL, '', 'ZpnLc', 'v60Rs', 'bert62086@gmail.com', '2022-01-26 14:23:17', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('360', NULL, '', 'tU3vh', 'nbG5E', 'bert84359@gmail.com', '2022-01-26 14:23:17', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('361', NULL, '', 'wMA7b', '6GVnO', 'bert94953@gmail.com', '2022-01-26 14:23:28', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('362', NULL, '', 'CbRx5', 'TCxUk', 'bert100947@gmail.com', '2022-01-26 14:23:30', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('363', NULL, '', '8sQkS', 'iLwwo', 'bert172395@gmail.com', '2022-01-26 14:23:30', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('364', NULL, '', 'JnnKj', 'QEzxp', 'bert76491@gmail.com', '2022-01-26 14:23:31', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('365', NULL, '', 'zVHc3', 'TDk5P', 'bert183451@gmail.com', '2022-01-26 14:23:43', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('366', NULL, '', '4MPzE', 'BIRWK', 'bert172244@gmail.com', '2022-01-26 14:23:43', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('367', NULL, '', 'mjzxW', 'oNK4c', 'bert113555@gmail.com', '2022-01-26 14:23:44', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('368', NULL, '', 'IRxjG', '5slxd', 'bert163172@gmail.com', '2022-01-26 14:23:46', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('369', NULL, '', '75mcI', 'tRvuo', 'bert26833@gmail.com', '2022-01-26 14:23:58', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('370', NULL, '', 'qCyLa', 'QpHkO', 'bert58819@gmail.com', '2022-01-26 14:23:59', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('371', NULL, '', 'tsJTJ', 'YVECu', 'bert68348@gmail.com', '2022-01-26 14:23:59', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('372', NULL, '', 'gUMEr', 'iVkEn', 'bert187407@gmail.com', '2022-01-26 14:24:06', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('373', NULL, '', 'ZXw51', 'ixJQ7', 'bert29246@gmail.com', '2022-01-26 14:24:11', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('374', NULL, '', '4ZI8d', 'H98C5', 'bert55129@gmail.com', '2022-01-26 14:24:13', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('375', NULL, '', 'Z8Pgq', 'bWxib', 'bert61285@gmail.com', '2022-01-26 14:24:14', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('376', NULL, '', '3sGyj', '7gXGo', 'bert83989@gmail.com', '2022-01-26 14:24:22', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('377', NULL, '', 'jcgo0', '9pb6X', 'bert22111@gmail.com', '2022-01-26 14:24:26', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('378', NULL, '', 'OfFOU', '7WNfS', 'bert37498@gmail.com', '2022-01-26 14:24:31', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('379', NULL, '', 'xUStf', 'L43L3', 'bert28615@gmail.com', '2022-01-26 14:24:32', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('380', NULL, '', 'DYVzC', 'rJg1H', 'bert31820@gmail.com', '2022-01-26 14:24:41', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('381', NULL, '', 'uuLVX', 'pL9S4', 'bert63006@gmail.com', '2022-01-26 14:24:41', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('382', NULL, '', 'qjTml', '6mp6K', 'bert143900@gmail.com', '2022-01-26 14:24:47', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('383', NULL, '', 'eydtM', '3sXkd', 'bert6055@gmail.com', '2022-01-26 14:24:48', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('384', NULL, '', 'dDz4A', 'CQIuT', 'bert5062@gmail.com', '2022-01-26 14:24:57', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('385', NULL, '', 'cFBBS', 'tbu9V', 'bert78647@gmail.com', '2022-01-26 14:25:01', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('386', NULL, '', 'c827J', '9wM3S', 'bert22038@gmail.com', '2022-01-26 14:25:02', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('387', NULL, '', 'nhT33', 'T3RZp', 'bert193295@gmail.com', '2022-01-26 14:25:03', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('388', NULL, '', '0YnEk', 'Bj8IH', 'bert178394@gmail.com', '2022-01-26 14:25:14', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('389', NULL, '', 'wCVkC', '5PL3d', 'bert197900@gmail.com', '2022-01-26 14:25:17', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('390', NULL, '', 'uJJoo', 'e0LJu', 'bert182390@gmail.com', '2022-01-26 14:25:17', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('391', NULL, '', 'Ji2Bv', 'hkhLQ', 'bert196599@gmail.com', '2022-01-26 14:25:18', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('392', NULL, '', 'wb8sa', 'XagyF', 'bert134227@gmail.com', '2022-01-26 14:25:28', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('393', NULL, '', '2QpHV', 'Bmafw', 'bert133897@gmail.com', '2022-01-26 14:25:31', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('394', NULL, '', 'hwvV8', 's3KOI', 'bert99979@gmail.com', '2022-01-26 14:25:31', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('395', NULL, '', 'f8ffl', 'Ck49c', 'bert30146@gmail.com', '2022-01-26 14:25:33', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('396', NULL, '', 'RKr81', 'RbD2y', 'bert188994@gmail.com', '2022-01-26 14:25:43', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('397', NULL, '', 'e81qp', 'cSa7a', 'bert5378@gmail.com', '2022-01-26 14:25:45', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('398', NULL, '', 'duAjt', 'MeTRo', 'bert34389@gmail.com', '2022-01-26 14:25:47', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('399', NULL, '', 'EGeuO', 'ao7Ow', 'bert115429@gmail.com', '2022-01-26 14:25:50', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('400', NULL, '', 'uXMii', 'u2Ngp', 'bert131827@gmail.com', '2022-01-26 14:26:02', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('401', NULL, '', 'zRthl', '150xS', 'bert101735@gmail.com', '2022-01-26 14:26:05', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('402', NULL, '', 'vfMB3', 'uxdOu', 'bert36653@gmail.com', '2022-01-26 14:26:06', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('403', NULL, '', 'VwcS5', 'rY1Lm', 'bert102601@gmail.com', '2022-01-26 14:26:08', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('404', NULL, '', '6Y0IT', 'CnDbs', 'bert3295@gmail.com', '2022-01-26 14:26:15', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('405', NULL, '', 'Vja9Q', 'jdGcs', 'bert126312@gmail.com', '2022-01-26 14:26:21', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('406', NULL, '', 'rxwmc', 'fUwHq', 'bert72009@gmail.com', '2022-01-26 14:26:21', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('407', NULL, '', 'uuv2Y', 'YiUhy', 'bert52361@gmail.com', '2022-01-26 14:26:23', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('408', NULL, '', 'RaXsS', '4eEsJ', 'bert54778@gmail.com', '2022-01-26 14:26:32', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('409', NULL, '', '2ejss', 'Gc6u4', 'bert188743@gmail.com', '2022-01-26 14:26:36', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('410', NULL, '', 'inqxq', 'EnInP', 'bert58455@gmail.com', '2022-01-26 14:26:37', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('411', NULL, '', 's7Bya', 'WtFMl', 'bert80296@gmail.com', '2022-01-26 14:26:38', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('412', NULL, '', 'oa7t8', '5RV7Q', 'bert20506@gmail.com', '2022-01-26 14:26:47', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('413', NULL, '', '4APsT', 'RrYES', 'bert156514@gmail.com', '2022-01-26 14:26:48', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('414', NULL, '', 'csbcr', 'mIX9m', 'bert36608@gmail.com', '2022-01-26 14:26:53', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('415', NULL, '', 'e30H9', 'n8bA6', 'bert118221@gmail.com', '2022-01-26 14:26:54', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('416', NULL, '', 'Esz2r', 'pvQwk', 'bert6140@gmail.com', '2022-01-26 14:27:04', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('417', NULL, '', 'QiqiN', 'H7Nui', 'bert66529@gmail.com', '2022-01-26 14:27:07', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('418', NULL, '', 'z4ELr', 'NBcqZ', 'bert178851@gmail.com', '2022-01-26 14:27:11', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('419', NULL, '', 'aFM97', 'vPX69', 'bert152289@gmail.com', '2022-01-26 14:27:13', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('420', NULL, '', 'PpJTr', 'TDGgZ', 'bert75534@gmail.com', '2022-01-26 14:27:19', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('421', NULL, '', 'DHSJa', 'wcpY7', 'bert16403@gmail.com', '2022-01-26 14:27:23', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('422', NULL, '', 'nnOMw', 'ye2M8', 'bert16216@gmail.com', '2022-01-26 14:27:29', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('423', NULL, '', 'rDyc1', '1pgAI', 'bert166626@gmail.com', '2022-01-26 14:27:29', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('424', NULL, '', '1IJyI', 'BE3wx', 'bert165357@gmail.com', '2022-01-26 14:27:36', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('425', NULL, '', 'rcRAf', 'VSWMk', 'bert55793@gmail.com', '2022-01-26 14:27:39', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('426', NULL, '', '9PgPF', 'CYmwx', 'bert30181@gmail.com', '2022-01-26 14:27:45', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('427', NULL, '', 'QwVyj', 'EBjxt', 'bert178225@gmail.com', '2022-01-26 14:27:50', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('428', NULL, '', 'A26Ip', 'CHDKD', 'bert70894@gmail.com', '2022-01-26 14:27:51', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('429', NULL, '', 'P8BRV', '23VCk', 'bert173193@gmail.com', '2022-01-26 14:27:59', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('430', NULL, '', 'XqFqb', 'HjIUE', 'bert16218@gmail.com', '2022-01-26 14:28:04', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('431', NULL, '', 'S5yuc', 'CCRdU', 'bert114627@gmail.com', '2022-01-26 14:28:08', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('432', NULL, '', '7KkW0', 'c87R5', 'bert75266@gmail.com', '2022-01-26 14:28:09', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('433', NULL, '', '2q371', 'NyzQ0', 'bert10516@gmail.com', '2022-01-26 14:28:17', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('434', NULL, '', 'xAvFT', 'kZNe3', 'bert84521@gmail.com', '2022-01-26 14:28:22', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('435', NULL, '', 'VwWSo', '5vWMQ', 'bert49516@gmail.com', '2022-01-26 14:28:27', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('436', NULL, '', 'T0JEi', 'OtMS2', 'bert9896@gmail.com', '2022-01-26 14:28:29', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('437', NULL, '', 'UpuZv', 'NpPhY', 'bert176987@gmail.com', '2022-01-26 14:28:34', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('438', NULL, '', 'CAvAm', 'kGg6n', 'bert168454@gmail.com', '2022-01-26 14:28:39', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('439', NULL, '', 'zEj4o', 'Vi4Fb', 'bert185661@gmail.com', '2022-01-26 14:28:41', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('440', NULL, '', 'OfDA2', 'gB1ke', 'bert15860@gmail.com', '2022-01-26 14:28:44', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('441', NULL, '', 'UaE1e', 'FvRo5', 'bert124991@gmail.com', '2022-01-26 14:28:53', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('442', NULL, '', 'h2wzD', 'VztKu', 'bert106868@gmail.com', '2022-01-26 14:29:02', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('443', NULL, '', '9uzJd', '8Sjjk', 'bert31076@gmail.com', '2022-01-26 14:29:03', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('444', NULL, '', 'qcuSw', 'guiX8', 'bert174482@gmail.com', '2022-01-26 14:29:07', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('445', NULL, '', '8ajgA', '5Posd', 'bert141067@gmail.com', '2022-01-26 14:29:15', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('446', NULL, '', '3uYh7', '8wkKL', 'bert50651@gmail.com', '2022-01-26 14:29:19', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('447', NULL, '', 'ochAZ', 'Ky1bB', 'bert90783@gmail.com', '2022-01-26 14:29:20', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('448', NULL, '', 'qNjwX', 'YFvZA', 'bert171858@gmail.com', '2022-01-26 14:29:23', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('449', NULL, '', 'YRoq6', 'EAJhF', 'bert2201@gmail.com', '2022-01-26 14:29:35', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('450', NULL, '', 'oYkl3', 'U7OZR', 'bert61141@gmail.com', '2022-01-26 14:29:36', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('451', NULL, '', '4ZgYD', 'AcRJi', 'bert21576@gmail.com', '2022-01-26 14:29:37', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('452', NULL, '', 'IVPJA', 'NzaRU', 'bert16426@gmail.com', '2022-01-26 14:29:39', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('453', NULL, '', 'yR6LN', 'hmZIx', 'bert132906@gmail.com', '2022-01-26 14:29:50', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('454', NULL, '', '063zk', 'tSFix', 'bert46548@gmail.com', '2022-01-26 14:29:50', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('455', NULL, '', '5lEsY', '7O3Kj', 'bert31330@gmail.com', '2022-01-26 14:29:50', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('456', NULL, '', 'jrV8j', 'fEYjd', 'bert17867@gmail.com', '2022-01-26 14:29:55', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('457', NULL, '', '1KvQv', '8x41d', 'bert194883@gmail.com', '2022-01-26 14:30:07', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('458', NULL, '', 'rtNKJ', 'UwoEK', 'bert66844@gmail.com', '2022-01-26 14:30:07', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('459', NULL, '', '8CaZ7', 'ZIkJ3', 'bert110053@gmail.com', '2022-01-26 14:30:08', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('460', NULL, '', '1snJF', '7qnI0', 'bert130483@gmail.com', '2022-01-26 14:30:13', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('461', NULL, '', 'gz1Gw', 'qAVId', 'bert61548@gmail.com', '2022-01-26 14:30:23', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('462', NULL, '', 'umYsi', 'fUqhs', 'bert44712@gmail.com', '2022-01-26 14:30:23', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('463', NULL, '', 'n1Fcl', 'cUHGF', 'bert18262@gmail.com', '2022-01-26 14:30:24', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('464', NULL, '', 'OAoea', 'G0q24', 'bert13347@gmail.com', '2022-01-26 14:30:34', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('465', NULL, '', 't3yBI', 'bOjjI', 'bert115058@gmail.com', '2022-01-26 14:30:41', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('466', NULL, '', '40WHL', 'hIdLq', 'bert165504@gmail.com', '2022-01-26 14:30:41', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('467', NULL, '', '1eUld', 'dsbUx', 'bert41181@gmail.com', '2022-01-26 14:30:41', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('468', NULL, '', 'GPFkw', 'MdqO4', 'bert1105@gmail.com', '2022-01-26 14:30:50', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('469', NULL, '', 'IYFWL', 'XBkZd', 'bert12774@gmail.com', '2022-01-26 14:30:56', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('470', NULL, '', 'ETPJn', 'xvmqX', 'bert134070@gmail.com', '2022-01-26 14:30:57', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('471', NULL, '', 'UTeXh', 'Sx1Ru', 'bert23014@gmail.com', '2022-01-26 14:30:57', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('472', NULL, '', '8MRTC', 'hRjDF', 'bert132960@gmail.com', '2022-01-26 14:31:04', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('473', NULL, '', 'dBK4N', 'RkjuC', 'bert75823@gmail.com', '2022-01-26 14:31:11', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('474', NULL, '', 'Rmqxv', 'zqDjV', 'bert87565@gmail.com', '2022-01-26 14:31:12', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('475', NULL, '', '98wyc', '7mW6m', 'bert1458@gmail.com', '2022-01-26 14:31:16', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('476', NULL, '', 'kUrqA', 'Ru1eN', 'bert80238@gmail.com', '2022-01-26 14:31:20', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('477', NULL, '', 'kZ118', 'gqtTl', 'bert22860@gmail.com', '2022-01-26 14:31:34', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('478', NULL, '', 'KwRnJ', 'Cp7cI', 'bert55868@gmail.com', '2022-01-26 14:31:35', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('479', NULL, '', 'FryDV', 'X24J1', 'bert171391@gmail.com', '2022-01-26 14:31:35', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('480', NULL, '', 'QLxQm', '16B0D', 'bert39083@gmail.com', '2022-01-26 14:31:37', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('481', NULL, '', 'yVPdc', 'JELAz', 'bert184939@gmail.com', '2022-01-26 14:31:50', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('482', NULL, '', 'UusoX', '51fpj', 'bert105128@gmail.com', '2022-01-26 14:31:50', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('483', NULL, '', 'jZM2R', 'U0jBM', 'bert88309@gmail.com', '2022-01-26 14:31:52', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('484', NULL, '', 'r5SJC', 'Sf9MR', 'bert25700@gmail.com', '2022-01-26 14:31:53', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('485', NULL, '', 'BX2Uj', 'NJ6ah', 'bert167861@gmail.com', '2022-01-26 14:32:09', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('486', NULL, '', '7BQ24', 'BE2jT', 'bert93642@gmail.com', '2022-01-26 14:32:09', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('487', NULL, '', 'UGsgr', 'H36J5', 'bert117925@gmail.com', '2022-01-26 14:32:09', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('488', NULL, '', '3xwwg', 'LBgYM', 'bert84671@gmail.com', '2022-01-26 14:32:09', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('489', NULL, '', 'vOOO5', '12HFa', 'bert112008@gmail.com', '2022-01-26 14:32:30', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('490', NULL, '', 'b9OOi', 'bUP7H', 'bert111163@gmail.com', '2022-01-26 14:32:31', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('491', NULL, '', 'MyK4t', 'qVzlr', 'bert81074@gmail.com', '2022-01-26 14:32:31', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('492', NULL, '', '0TnWZ', 'WpQzV', 'bert4787@gmail.com', '2022-01-26 14:32:36', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('493', NULL, '', 'Ij7wG', 'fqo07', 'bert96822@gmail.com', '2022-01-26 14:32:45', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('494', NULL, '', 'KHkF7', 'ub1uM', 'bert184601@gmail.com', '2022-01-26 14:32:46', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('495', NULL, '', '6QHaZ', '16G89', 'bert102836@gmail.com', '2022-01-26 14:32:47', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('496', NULL, '', '6a0yc', 'QflbD', 'bert179633@gmail.com', '2022-01-26 14:32:51', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('497', NULL, '', 'jlJdA', 'ToK8P', 'bert141449@gmail.com', '2022-01-26 14:33:02', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('498', NULL, '', 'hmrxd', '9oijf', 'bert192350@gmail.com', '2022-01-26 14:33:03', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('499', NULL, '', 'GMo4S', 'VuBm6', 'bert101661@gmail.com', '2022-01-26 14:33:05', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('500', NULL, '', 'tFZXT', 'EuNFr', 'bert128355@gmail.com', '2022-01-26 14:33:17', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('501', NULL, '', 'nHA9s', 'AaGt9', 'bert155327@gmail.com', '2022-01-26 14:33:18', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('502', NULL, '', 'tAOhC', 'qZqbl', 'bert174312@gmail.com', '2022-01-26 14:33:20', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('503', NULL, '', 'M3Aeo', 'wnGSr', 'bert22307@gmail.com', '2022-01-26 14:33:25', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('504', NULL, '', 'aCkS7', 'QQaWW', 'bert531@gmail.com', '2022-01-26 14:33:32', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('505', NULL, '', 'ZCJdo', '9uxNw', 'bert159576@gmail.com', '2022-01-26 14:33:34', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('506', NULL, '', 'xFUIk', 'bz1fz', 'bert111053@gmail.com', '2022-01-26 14:33:36', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('507', NULL, '', 'j3Jah', 'TPD38', 'bert11063@gmail.com', '2022-01-26 14:33:44', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('508', NULL, '', 'lljBW', 'wcrKa', 'bert146024@gmail.com', '2022-01-26 14:33:48', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('509', NULL, '', 'NvUVW', 'HNiDq', 'bert92118@gmail.com', '2022-01-26 14:33:50', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('510', NULL, '', 'QDg7g', 'HTUd0', 'bert31591@gmail.com', '2022-01-26 14:33:50', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('511', NULL, '', 'QaM40', 'm5Rzt', 'bert182571@gmail.com', '2022-01-26 14:34:03', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('512', NULL, '', 'gxVlz', '498nl', 'bert80626@gmail.com', '2022-01-26 14:34:05', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('513', NULL, '', 'Hya3X', 'WkRbx', 'bert37377@gmail.com', '2022-01-26 14:34:06', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('514', NULL, '', '1sFte', 'SZFoR', 'bert133387@gmail.com', '2022-01-26 14:34:06', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('515', NULL, '', '61zCY', 'XDeBa', 'bert51262@gmail.com', '2022-01-26 14:34:19', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('516', NULL, '', '4JvHh', 'snNY0', 'bert71386@gmail.com', '2022-01-26 14:34:19', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('517', NULL, '', 'ciGNR', 'OAbRO', 'bert143529@gmail.com', '2022-01-26 14:34:21', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('518', NULL, '', 'rNSWQ', 'Fv1TW', 'bert187561@gmail.com', '2022-01-26 14:34:26', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('519', NULL, '', '5fvQT', 'bLqxz', 'bert56561@gmail.com', '2022-01-26 14:34:32', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('520', NULL, '', 'ACZko', 'ePtL3', 'bert125436@gmail.com', '2022-01-26 14:34:35', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('521', NULL, '', 'yuwLM', 'xoV8L', 'bert67379@gmail.com', '2022-01-26 14:34:36', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('522', NULL, '', '2YNfZ', 'TySl1', 'bert194285@gmail.com', '2022-01-26 14:34:40', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('523', NULL, '', '7mNPW', 'yuDKy', 'bert49954@gmail.com', '2022-01-26 14:34:49', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('524', NULL, '', 'HU8Ay', 'dw0wB', 'bert1895@gmail.com', '2022-01-26 14:34:52', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('525', NULL, '', 'jBzQY', 'Jznlz', 'bert196881@gmail.com', '2022-01-26 14:34:52', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('526', NULL, '', '0tC9U', '7qlWh', 'bert83965@gmail.com', '2022-01-26 14:34:56', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('527', NULL, '', '8NApd', 'zGxs7', 'bert185211@gmail.com', '2022-01-26 14:35:07', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('528', NULL, '', 'Vmws2', 'mTidM', 'bert160045@gmail.com', '2022-01-26 14:35:09', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('529', NULL, '', '660Ds', 'GhAy7', 'bert149289@gmail.com', '2022-01-26 14:35:14', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('530', NULL, '', 'pZ2WK', 'mcJ6m', 'bert108636@gmail.com', '2022-01-26 14:35:15', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('531', NULL, '', 'TR3Ym', 'eOzTf', 'bert71887@gmail.com', '2022-01-26 14:35:21', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('532', NULL, '', 'VBZRc', 'wjZW3', 'bert100294@gmail.com', '2022-01-26 14:35:28', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('533', NULL, '', 'bnO3u', 'w37PX', 'bert82238@gmail.com', '2022-01-26 14:35:34', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('534', NULL, '', 'aW09K', 'U68K1', 'bert126779@gmail.com', '2022-01-26 14:35:35', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('535', NULL, '', 'fZkZr', '8eMr3', 'bert94121@gmail.com', '2022-01-26 14:35:43', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('536', NULL, '', 'ENmQK', 'lEQxt', 'bert96344@gmail.com', '2022-01-26 14:35:45', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('537', NULL, '', 'ZwYO6', 'nlzuZ', 'bert6447@gmail.com', '2022-01-26 14:35:52', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('538', NULL, '', 'bG3CE', 'esFxU', 'bert190139@gmail.com', '2022-01-26 14:35:52', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('539', NULL, '', 'VX6cg', 'V7dIu', 'bert130674@gmail.com', '2022-01-26 14:35:59', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('540', NULL, '', 'bga0o', 'IasGi', 'bert173620@gmail.com', '2022-01-26 14:36:03', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('541', NULL, '', 'QUZDQ', 'kEFjk', 'bert169186@gmail.com', '2022-01-26 14:36:07', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('542', NULL, '', 'sxHAk', '9U0Uy', 'bert8997@gmail.com', '2022-01-26 14:36:09', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('543', NULL, '', 'tsdlH', '1ko6g', 'bert151370@gmail.com', '2022-01-26 14:36:16', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('544', NULL, '', 'yCY54', 'qtBjt', 'bert43018@gmail.com', '2022-01-26 14:36:22', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('545', NULL, '', 'DHcal', '89kes', 'bert107529@gmail.com', '2022-01-26 14:36:22', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('546', NULL, '', 'q8XJv', 'T7E7M', 'bert141693@gmail.com', '2022-01-26 14:36:24', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('547', NULL, '', 'cd6b9', 'wlOFI', 'bert90109@gmail.com', '2022-01-26 14:36:30', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('548', NULL, '', 'gvUJu', 'AsHhl', 'bert24775@gmail.com', '2022-01-26 14:36:37', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('549', NULL, '', 'c41iH', 'vct69', 'bert175859@gmail.com', '2022-01-26 14:36:37', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('550', NULL, '', 'fQHB4', 'GW19J', 'bert72811@gmail.com', '2022-01-26 14:36:39', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('551', NULL, '', 'fMSf1', '3hbKP', 'bert78413@gmail.com', '2022-01-26 14:36:46', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('552', NULL, '', 'fRbc9', 'Kbnz2', 'bert185219@gmail.com', '2022-01-26 14:36:52', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('553', NULL, '', 'Gm7B6', 'OQcdV', 'bert12184@gmail.com', '2022-01-26 14:36:52', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('554', NULL, '', '6KuSv', 'rSe6b', 'bert92513@gmail.com', '2022-01-26 14:36:56', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('555', NULL, '', 'ZFHbU', 'H9SHu', 'bert42115@gmail.com', '2022-01-26 14:37:04', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('556', NULL, '', 'hqxlF', '7meRS', 'bert45125@gmail.com', '2022-01-26 14:37:11', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('557', NULL, '', 'CD9gp', 'qNJAf', 'bert181360@gmail.com', '2022-01-26 14:37:12', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('558', NULL, '', '0QVQx', 'EoRcA', 'bert124333@gmail.com', '2022-01-26 14:37:18', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('559', NULL, '', 'uunNW', 'XKlRo', 'bert29192@gmail.com', '2022-01-26 14:37:27', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('560', NULL, '', 'TiijO', '7rjP2', 'bert99532@gmail.com', '2022-01-26 14:37:28', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('561', NULL, '', 'tTN08', 'X8b2O', 'bert170512@gmail.com', '2022-01-26 14:37:28', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('562', NULL, '', 'MuVeV', 'Kbd8i', 'bert120760@gmail.com', '2022-01-26 14:37:36', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('563', NULL, '', 'MU9SO', 'TzVQp', 'bert53560@gmail.com', '2022-01-26 14:37:46', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('564', NULL, '', 'jJxQn', '5eIUn', 'bert74672@gmail.com', '2022-01-26 14:37:51', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('565', NULL, '', 'eDvyR', 'zyPb6', 'bert122011@gmail.com', '2022-01-26 14:37:58', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('566', NULL, '', 'QvOp1', 'Dys3A', 'bert107955@gmail.com', '2022-01-26 14:38:01', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('567', NULL, '', 'ALtGC', 'HbDAC', 'bert88030@gmail.com', '2022-01-26 14:38:21', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('568', NULL, '', 'QeyT8', 'avGaH', 'bert31998@gmail.com', '2022-01-26 14:38:28', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('569', NULL, '', '0hDOc', 'fm0qm', 'bert173038@gmail.com', '2022-01-26 14:38:29', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('570', NULL, '', 'oEeNM', 'gEPQR', 'bert23706@gmail.com', '2022-01-26 14:38:31', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('571', NULL, '', 'Ed5QE', 'Menc2', 'bert17657@gmail.com', '2022-01-26 14:38:52', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('572', NULL, '', 'S730L', 'zQXJT', 'bert129125@gmail.com', '2022-01-26 14:38:53', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('573', NULL, '', 'awcXV', 'DkcdH', 'bert153305@gmail.com', '2022-01-26 14:38:56', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('574', NULL, '', '99jtW', 'YvR2T', 'bert7344@gmail.com', '2022-01-26 14:38:57', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('575', NULL, '', 'HSCyP', 'cyo1H', 'bert35443@gmail.com', '2022-01-26 14:39:07', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('576', NULL, '', 'TvlG8', 'XJ6gp', 'bert150256@gmail.com', '2022-01-26 14:39:08', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('577', NULL, '', '7ba6a', 'ww9Lj', 'bert21736@gmail.com', '2022-01-26 14:39:12', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('578', NULL, '', 'dubEI', 'lOiiQ', 'bert181992@gmail.com', '2022-01-26 14:39:14', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('579', '72', 'KWiley', 'Katie', 'Wiley', 'katiewileydesigns@gmail.com', '2022-03-01 00:41:03', '2021-04-26 21:28:13', 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('580', '13', 'glenbarnes', 'Janice', 'Barnes', 'glenbarnes@sbcglobal.net', '2022-03-02 20:22:01', '2019-03-08 18:37:14', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('581', NULL, '', 'Crystal', 'Wright', 'crystal@lodihouse.org', '2022-03-02 22:32:30', NULL, 'US', '95242', 'Lodi', 'CA');
/*!40000 ALTER TABLE `wp_ajug_wc_customer_lookup` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
